U0,"C:\ZIP32W",0
P0,"C:\ZIP32W\zip32w.exe",0
P0,"C:\ZIP32W\H_POINT.CUR",0
U0,"C:\ZIP32W\ICON",0
P0,"C:\ZIP32W\ICON\H_POINT.cur",0
U0,"C:\ZIP32W\PICT",0
P0,"C:\ZIP32W\PICT\H_POINT.cur",0
P0,"C:\ZIP32W\3+2.ico",0
P0,"C:\ZIP32W\FOXUSER.DBF",0
U0,"C:\ZIP32W\DBF",0
P0,"C:\ZIP32W\DBF\FOXUSER.DBF",0
P0,"C:\ZIP32W\FOXUSER.FPT",0
P0,"C:\ZIP32W\DBF\FOXUSER.FPT",0
U0,"C:\ZIP32W\DATA",0
P0,"C:\ZIP32W\DATA\ABC1.JPG",0
P0,"C:\ZIP32W\DATA\ABC.JPG",0
P0,"C:\ZIP32W\DATA\ABOUT.htm",0
P0,"C:\ZIP32W\DATA\ADDRESS.htm",0
P0,"C:\ZIP32W\DATA\ADELE.htm",0
P0,"C:\ZIP32W\DATA\AFIND.htm",0
P0,"C:\ZIP32W\DATA\ALABELS.htm",0
P0,"C:\ZIP32W\DATA\APRINS.htm",0
P0,"C:\ZIP32W\DATA\ATTEN.htm",0
P0,"C:\ZIP32W\DATA\BIGCUS.htm",0
P0,"C:\ZIP32W\DATA\DBFTRAN.htm",0
P0,"C:\ZIP32W\DATA\ERROR.htm",0
P0,"C:\ZIP32W\DATA\EXPORT.htm",0
P0,"C:\ZIP32W\DATA\HOW.htm",0
P0,"C:\ZIP32W\DATA\OFFICE.htm",0
P0,"C:\ZIP32W\DATA\PPRINT.htm",0
P0,"C:\ZIP32W\DATA\Screen.htm",0
P0,"C:\ZIP32W\DATA\SPRINT1.htm",0
P0,"C:\ZIP32W\DATA\SPRINT.htm",0
P0,"C:\ZIP32W\DATA\SRALL.htm",0
P0,"C:\ZIP32W\DATA\TXTTRAN.htm",0
P0,"C:\ZIP32W\DATA\XlsTRAN.htm",0
P0,"C:\ZIP32W\DATA\ZIP3.htm",0
P0,"C:\ZIP32W\DATA\ZIP32S.htm",0
U0,"C:\ZIP32W\DATA\about.files",0
P0,"C:\ZIP32W\DATA\about.files\filelist.xml",0
P0,"C:\ZIP32W\DATA\about.files\image001.gif",0
P0,"C:\ZIP32W\DATA\about.files\image002.gif",0
U0,"C:\ZIP32W\DATA\address.files",0
P0,"C:\ZIP32W\DATA\address.files\filelist.xml",0
P0,"C:\ZIP32W\DATA\address.files\image001.gif",0
P0,"C:\ZIP32W\DATA\address.files\image002.png",0
P0,"C:\ZIP32W\DATA\address.files\image003.jpg",0
P0,"C:\ZIP32W\DATA\address.files\image004.gif",0
P0,"C:\ZIP32W\DATA\address.files\image005.png",0
P0,"C:\ZIP32W\DATA\address.files\image006.jpg",0
P0,"C:\ZIP32W\DATA\address.files\image007.gif",0
P0,"C:\ZIP32W\DATA\address.files\image008.png",0
P0,"C:\ZIP32W\DATA\address.files\image009.jpg",0
P0,"C:\ZIP32W\DATA\address.files\image010.png",0
P0,"C:\ZIP32W\DATA\address.files\image011.jpg",0
P0,"C:\ZIP32W\DATA\address.files\image012.gif",0
P0,"C:\ZIP32W\DATA\address.files\image013.png",0
P0,"C:\ZIP32W\DATA\address.files\image014.jpg",0
P0,"C:\ZIP32W\DATA\address.files\image015.gif",0
P0,"C:\ZIP32W\DATA\address.files\image016.png",0
P0,"C:\ZIP32W\DATA\address.files\image017.jpg",0
P0,"C:\ZIP32W\DATA\address.files\image018.gif",0
P0,"C:\ZIP32W\DATA\address.files\image019.png",0
P0,"C:\ZIP32W\DATA\address.files\image020.jpg",0
P0,"C:\ZIP32W\DATA\address.files\image021.png",0
P0,"C:\ZIP32W\DATA\address.files\image022.jpg",0
P0,"C:\ZIP32W\DATA\address.files\image023.png",0
P0,"C:\ZIP32W\DATA\address.files\image024.jpg",0
P0,"C:\ZIP32W\DATA\address.files\image025.png",0
P0,"C:\ZIP32W\DATA\address.files\image026.jpg",0
P0,"C:\ZIP32W\DATA\address.files\image027.png",0
P0,"C:\ZIP32W\DATA\address.files\image028.jpg",0
P0,"C:\ZIP32W\DATA\address.files\image029.png",0
P0,"C:\ZIP32W\DATA\address.files\image030.jpg",0
P0,"C:\ZIP32W\DATA\address.files\image031.png",0
P0,"C:\ZIP32W\DATA\address.files\image032.jpg",0
P0,"C:\ZIP32W\DATA\address.files\image033.png",0
P0,"C:\ZIP32W\DATA\address.files\image034.jpg",0
P0,"C:\ZIP32W\DATA\address.files\image035.emz",0
P0,"C:\ZIP32W\DATA\address.files\image035.png",0
P0,"C:\ZIP32W\DATA\address.files\image036.gif",0
P0,"C:\ZIP32W\DATA\address.files\image037.png",0
P0,"C:\ZIP32W\DATA\address.files\image038.jpg",0
P0,"C:\ZIP32W\DATA\address.files\image039.gif",0
P0,"C:\ZIP32W\DATA\address.files\image040.png",0
P0,"C:\ZIP32W\DATA\address.files\image041.jpg",0
P0,"C:\ZIP32W\DATA\address.files\image042.png",0
P0,"C:\ZIP32W\DATA\address.files\image043.jpg",0
P0,"C:\ZIP32W\DATA\address.files\image044.png",0
P0,"C:\ZIP32W\DATA\address.files\image045.jpg",0
P0,"C:\ZIP32W\DATA\address.files\image045.png",0
P0,"C:\ZIP32W\DATA\address.files\image046.png",0
P0,"C:\ZIP32W\DATA\address.files\image047.jpg",0
P0,"C:\ZIP32W\DATA\address.files\image048.png",0
P0,"C:\ZIP32W\DATA\address.files\image049.jpg",0
P0,"C:\ZIP32W\DATA\address.files\image050.gif",0
P0,"C:\ZIP32W\DATA\address.files\image051.jpg",0
P0,"C:\ZIP32W\DATA\address.files\image051.png",0
P0,"C:\ZIP32W\DATA\address.files\image052.emz",0
P0,"C:\ZIP32W\DATA\address.files\image052.jpg",0
P0,"C:\ZIP32W\DATA\address.files\image053.gif",0
P0,"C:\ZIP32W\DATA\address.files\image053.jpg",0
P0,"C:\ZIP32W\DATA\address.files\image054.gif",0
P0,"C:\ZIP32W\DATA\address.files\image055.png",0
P0,"C:\ZIP32W\DATA\address.files\image056.jpg",0
P0,"C:\ZIP32W\DATA\address.files\image057.png",0
P0,"C:\ZIP32W\DATA\address.files\image058.jpg",0
P0,"C:\ZIP32W\DATA\address.files\image059.png",0
P0,"C:\ZIP32W\DATA\address.files\image060.jpg",0
P0,"C:\ZIP32W\DATA\address.files\image061.png",0
P0,"C:\ZIP32W\DATA\address.files\image062.jpg",0
P0,"C:\ZIP32W\DATA\address.files\image063.png",0
P0,"C:\ZIP32W\DATA\address.files\image064.jpg",0
P0,"C:\ZIP32W\DATA\address.files\image065.png",0
P0,"C:\ZIP32W\DATA\address.files\image066.jpg",0
P0,"C:\ZIP32W\DATA\address.files\image067.gif",0
P0,"C:\ZIP32W\DATA\address.files\image068.gif",0
P0,"C:\ZIP32W\DATA\address.files\image069.png",0
P0,"C:\ZIP32W\DATA\address.files\image070.jpg",0
P0,"C:\ZIP32W\DATA\address.files\image071.gif",0
P0,"C:\ZIP32W\DATA\address.files\image072.png",0
P0,"C:\ZIP32W\DATA\address.files\image073.jpg",0
P0,"C:\ZIP32W\DATA\address.files\image074.png",0
P0,"C:\ZIP32W\DATA\address.files\image075.jpg",0
P0,"C:\ZIP32W\DATA\address.files\image076.gif",0
P0,"C:\ZIP32W\DATA\address.files\image077.gif",0
P0,"C:\ZIP32W\DATA\address.files\image078.gif",0
P0,"C:\ZIP32W\DATA\address.files\image079.gif",0
P0,"C:\ZIP32W\DATA\address.files\image080.gif",0
P0,"C:\ZIP32W\DATA\address.files\image081.gif",0
P0,"C:\ZIP32W\DATA\address.files\image082.gif",0
P0,"C:\ZIP32W\DATA\address.files\image083.gif",0
P0,"C:\ZIP32W\DATA\address.files\image084.gif",0
P0,"C:\ZIP32W\DATA\address.files\image085.gif",0
P0,"C:\ZIP32W\DATA\address.files\image086.gif",0
P0,"C:\ZIP32W\DATA\address.files\image087.gif",0
P0,"C:\ZIP32W\DATA\address.files\image088.emz",0
P0,"C:\ZIP32W\DATA\address.files\image088.jpg",0
P0,"C:\ZIP32W\DATA\address.files\image089.png",0
P0,"C:\ZIP32W\DATA\address.files\image090.jpg",0
P0,"C:\ZIP32W\DATA\address.files\image091.png",0
P0,"C:\ZIP32W\DATA\address.files\image092.jpg",0
P0,"C:\ZIP32W\DATA\address.files\image093.png",0
P0,"C:\ZIP32W\DATA\address.files\image094.jpg",0
P0,"C:\ZIP32W\DATA\address.files\image095.emz",0
P0,"C:\ZIP32W\DATA\address.files\image096.png",0
P0,"C:\ZIP32W\DATA\address.files\image097.jpg",0
P0,"C:\ZIP32W\DATA\address.files\oledata.mso",0
U0,"C:\ZIP32W\DATA\adele.files",0
P0,"C:\ZIP32W\DATA\adele.files\filelist.xml",0
P0,"C:\ZIP32W\DATA\adele.files\image001.gif",0
P0,"C:\ZIP32W\DATA\adele.files\image002.gif",0
P0,"C:\ZIP32W\DATA\adele.files\image003.png",0
P0,"C:\ZIP32W\DATA\adele.files\image004.jpg",0
P0,"C:\ZIP32W\DATA\adele.files\image005.gif",0
P0,"C:\ZIP32W\DATA\adele.files\image006.png",0
P0,"C:\ZIP32W\DATA\adele.files\image007.jpg",0
P0,"C:\ZIP32W\DATA\adele.files\image008.png",0
P0,"C:\ZIP32W\DATA\adele.files\image009.jpg",0
P0,"C:\ZIP32W\DATA\adele.files\image010.png",0
P0,"C:\ZIP32W\DATA\adele.files\image011.jpg",0
P0,"C:\ZIP32W\DATA\adele.files\image012.png",0
P0,"C:\ZIP32W\DATA\adele.files\image013.jpg",0
P0,"C:\ZIP32W\DATA\adele.files\image014.png",0
P0,"C:\ZIP32W\DATA\adele.files\image015.jpg",0
P0,"C:\ZIP32W\DATA\adele.files\image016.png",0
P0,"C:\ZIP32W\DATA\adele.files\image017.jpg",0
P0,"C:\ZIP32W\DATA\adele.files\image018.png",0
P0,"C:\ZIP32W\DATA\adele.files\image019.jpg",0
P0,"C:\ZIP32W\DATA\adele.files\image020.gif",0
P0,"C:\ZIP32W\DATA\adele.files\oledata.mso",0
U0,"C:\ZIP32W\DATA\afind.files",0
P0,"C:\ZIP32W\DATA\afind.files\filelist.xml",0
P0,"C:\ZIP32W\DATA\afind.files\image001.gif",0
P0,"C:\ZIP32W\DATA\afind.files\image002.gif",0
P0,"C:\ZIP32W\DATA\afind.files\image003.png",0
P0,"C:\ZIP32W\DATA\afind.files\image004.jpg",0
P0,"C:\ZIP32W\DATA\afind.files\image005.gif",0
P0,"C:\ZIP32W\DATA\afind.files\image006.png",0
P0,"C:\ZIP32W\DATA\afind.files\image007.jpg",0
P0,"C:\ZIP32W\DATA\afind.files\image008.png",0
P0,"C:\ZIP32W\DATA\afind.files\image009.jpg",0
P0,"C:\ZIP32W\DATA\afind.files\image010.png",0
P0,"C:\ZIP32W\DATA\afind.files\image011.jpg",0
P0,"C:\ZIP32W\DATA\afind.files\image012.gif",0
P0,"C:\ZIP32W\DATA\afind.files\oledata.mso",0
U0,"C:\ZIP32W\DATA\alabels.files",0
P0,"C:\ZIP32W\DATA\alabels.files\filelist.xml",0
P0,"C:\ZIP32W\DATA\alabels.files\image001.gif",0
P0,"C:\ZIP32W\DATA\alabels.files\image002.gif",0
P0,"C:\ZIP32W\DATA\alabels.files\image003.png",0
P0,"C:\ZIP32W\DATA\alabels.files\image004.jpg",0
P0,"C:\ZIP32W\DATA\alabels.files\image005.png",0
P0,"C:\ZIP32W\DATA\alabels.files\image006.jpg",0
P0,"C:\ZIP32W\DATA\alabels.files\image007.png",0
P0,"C:\ZIP32W\DATA\alabels.files\image008.jpg",0
P0,"C:\ZIP32W\DATA\alabels.files\image009.png",0
P0,"C:\ZIP32W\DATA\alabels.files\image010.jpg",0
P0,"C:\ZIP32W\DATA\alabels.files\image011.png",0
P0,"C:\ZIP32W\DATA\alabels.files\image012.jpg",0
P0,"C:\ZIP32W\DATA\alabels.files\image013.png",0
P0,"C:\ZIP32W\DATA\alabels.files\image014.jpg",0
P0,"C:\ZIP32W\DATA\alabels.files\image015.png",0
P0,"C:\ZIP32W\DATA\alabels.files\image016.jpg",0
P0,"C:\ZIP32W\DATA\alabels.files\image017.png",0
P0,"C:\ZIP32W\DATA\alabels.files\image018.jpg",0
P0,"C:\ZIP32W\DATA\alabels.files\image019.gif",0
P0,"C:\ZIP32W\DATA\alabels.files\oledata.mso",0
U0,"C:\ZIP32W\DATA\aprins.files",0
P0,"C:\ZIP32W\DATA\aprins.files\filelist.xml",0
P0,"C:\ZIP32W\DATA\aprins.files\image001.gif",0
P0,"C:\ZIP32W\DATA\aprins.files\image002.gif",0
P0,"C:\ZIP32W\DATA\aprins.files\image003.png",0
P0,"C:\ZIP32W\DATA\aprins.files\image004.jpg",0
P0,"C:\ZIP32W\DATA\aprins.files\image005.png",0
P0,"C:\ZIP32W\DATA\aprins.files\image006.jpg",0
P0,"C:\ZIP32W\DATA\aprins.files\image007.png",0
P0,"C:\ZIP32W\DATA\aprins.files\image008.jpg",0
P0,"C:\ZIP32W\DATA\aprins.files\image009.png",0
P0,"C:\ZIP32W\DATA\aprins.files\image010.jpg",0
P0,"C:\ZIP32W\DATA\aprins.files\image011.png",0
P0,"C:\ZIP32W\DATA\aprins.files\image012.jpg",0
P0,"C:\ZIP32W\DATA\aprins.files\image013.png",0
P0,"C:\ZIP32W\DATA\aprins.files\image014.jpg",0
P0,"C:\ZIP32W\DATA\aprins.files\image015.png",0
P0,"C:\ZIP32W\DATA\aprins.files\image016.jpg",0
P0,"C:\ZIP32W\DATA\aprins.files\image017.png",0
P0,"C:\ZIP32W\DATA\aprins.files\image018.jpg",0
P0,"C:\ZIP32W\DATA\aprins.files\image019.gif",0
P0,"C:\ZIP32W\DATA\aprins.files\oledata.mso",0
U0,"C:\ZIP32W\DATA\atten.files",0
P0,"C:\ZIP32W\DATA\atten.files\filelist.xml",0
P0,"C:\ZIP32W\DATA\atten.files\image001.gif",0
P0,"C:\ZIP32W\DATA\atten.files\image002.png",0
P0,"C:\ZIP32W\DATA\atten.files\image003.jpg",0
P0,"C:\ZIP32W\DATA\atten.files\image004.gif",0
U0,"C:\ZIP32W\DATA\bigcus.files",0
P0,"C:\ZIP32W\DATA\bigcus.files\filelist.xml",0
P0,"C:\ZIP32W\DATA\bigcus.files\image001.gif",0
P0,"C:\ZIP32W\DATA\bigcus.files\image002.png",0
P0,"C:\ZIP32W\DATA\bigcus.files\image003.jpg",0
P0,"C:\ZIP32W\DATA\bigcus.files\image004.gif",0
P0,"C:\ZIP32W\DATA\bigcus.files\image005.gif",0
P0,"C:\ZIP32W\DATA\bigcus.files\image006.gif",0
P0,"C:\ZIP32W\DATA\bigcus.files\image007.gif",0
P0,"C:\ZIP32W\DATA\bigcus.files\image008.gif",0
P0,"C:\ZIP32W\DATA\bigcus.files\image009.gif",0
P0,"C:\ZIP32W\DATA\bigcus.files\image010.gif",0
P0,"C:\ZIP32W\DATA\bigcus.files\image011.gif",0
P0,"C:\ZIP32W\DATA\bigcus.files\image012.gif",0
P0,"C:\ZIP32W\DATA\bigcus.files\image013.gif",0
P0,"C:\ZIP32W\DATA\bigcus.files\oledata.mso",0
U0,"C:\ZIP32W\DATA\dbftran.files",0
P0,"C:\ZIP32W\DATA\dbftran.files\filelist.xml",0
P0,"C:\ZIP32W\DATA\dbftran.files\image001.gif",0
P0,"C:\ZIP32W\DATA\dbftran.files\image002.png",0
P0,"C:\ZIP32W\DATA\dbftran.files\image003.jpg",0
P0,"C:\ZIP32W\DATA\dbftran.files\image004.png",0
P0,"C:\ZIP32W\DATA\dbftran.files\image005.jpg",0
P0,"C:\ZIP32W\DATA\dbftran.files\image006.png",0
P0,"C:\ZIP32W\DATA\dbftran.files\image007.jpg",0
P0,"C:\ZIP32W\DATA\dbftran.files\image008.png",0
P0,"C:\ZIP32W\DATA\dbftran.files\image009.jpg",0
P0,"C:\ZIP32W\DATA\dbftran.files\image010.png",0
P0,"C:\ZIP32W\DATA\dbftran.files\image011.jpg",0
P0,"C:\ZIP32W\DATA\dbftran.files\image012.png",0
P0,"C:\ZIP32W\DATA\dbftran.files\image013.jpg",0
P0,"C:\ZIP32W\DATA\dbftran.files\image014.png",0
P0,"C:\ZIP32W\DATA\dbftran.files\image015.jpg",0
P0,"C:\ZIP32W\DATA\dbftran.files\image016.png",0
P0,"C:\ZIP32W\DATA\dbftran.files\image017.jpg",0
P0,"C:\ZIP32W\DATA\dbftran.files\image018.gif",0
P0,"C:\ZIP32W\DATA\dbftran.files\image019.png",0
P0,"C:\ZIP32W\DATA\dbftran.files\image020.jpg",0
P0,"C:\ZIP32W\DATA\dbftran.files\image021.gif",0
P0,"C:\ZIP32W\DATA\dbftran.files\image022.gif",0
P0,"C:\ZIP32W\DATA\dbftran.files\image023.gif",0
P0,"C:\ZIP32W\DATA\dbftran.files\image024.gif",0
P0,"C:\ZIP32W\DATA\dbftran.files\image025.png",0
P0,"C:\ZIP32W\DATA\dbftran.files\image026.jpg",0
P0,"C:\ZIP32W\DATA\dbftran.files\image027.png",0
P0,"C:\ZIP32W\DATA\dbftran.files\image028.jpg",0
P0,"C:\ZIP32W\DATA\dbftran.files\image029.png",0
P0,"C:\ZIP32W\DATA\dbftran.files\image030.jpg",0
P0,"C:\ZIP32W\DATA\dbftran.files\image031.gif",0
P0,"C:\ZIP32W\DATA\dbftran.files\image032.gif",0
P0,"C:\ZIP32W\DATA\dbftran.files\image033.gif",0
P0,"C:\ZIP32W\DATA\dbftran.files\image034.gif",0
P0,"C:\ZIP32W\DATA\dbftran.files\image035.gif",0
P0,"C:\ZIP32W\DATA\dbftran.files\oledata.mso",0
U0,"C:\ZIP32W\DATA\error.files",0
P0,"C:\ZIP32W\DATA\error.files\filelist.xml",0
P0,"C:\ZIP32W\DATA\error.files\image001.gif",0
P0,"C:\ZIP32W\DATA\error.files\image002.gif",0
P0,"C:\ZIP32W\DATA\error.files\image003.png",0
P0,"C:\ZIP32W\DATA\error.files\image004.jpg",0
P0,"C:\ZIP32W\DATA\error.files\image005.png",0
P0,"C:\ZIP32W\DATA\error.files\image006.jpg",0
P0,"C:\ZIP32W\DATA\error.files\image007.gif",0
U0,"C:\ZIP32W\DATA\export.files",0
P0,"C:\ZIP32W\DATA\export.files\filelist.xml",0
P0,"C:\ZIP32W\DATA\export.files\image001.gif",0
P0,"C:\ZIP32W\DATA\export.files\image002.png",0
P0,"C:\ZIP32W\DATA\export.files\image003.jpg",0
P0,"C:\ZIP32W\DATA\export.files\image004.png",0
P0,"C:\ZIP32W\DATA\export.files\image005.jpg",0
P0,"C:\ZIP32W\DATA\export.files\image006.png",0
P0,"C:\ZIP32W\DATA\export.files\image007.jpg",0
P0,"C:\ZIP32W\DATA\export.files\image008.png",0
P0,"C:\ZIP32W\DATA\export.files\image009.jpg",0
P0,"C:\ZIP32W\DATA\export.files\image010.png",0
P0,"C:\ZIP32W\DATA\export.files\image011.jpg",0
P0,"C:\ZIP32W\DATA\export.files\image012.gif",0
P0,"C:\ZIP32W\DATA\export.files\image013.png",0
P0,"C:\ZIP32W\DATA\export.files\image014.jpg",0
P0,"C:\ZIP32W\DATA\export.files\image015.png",0
P0,"C:\ZIP32W\DATA\export.files\image016.jpg",0
P0,"C:\ZIP32W\DATA\export.files\image017.png",0
P0,"C:\ZIP32W\DATA\export.files\image018.jpg",0
P0,"C:\ZIP32W\DATA\export.files\image019.gif",0
P0,"C:\ZIP32W\DATA\export.files\image020.gif",0
P0,"C:\ZIP32W\DATA\export.files\oledata.mso",0
U0,"C:\ZIP32W\DATA\how.files",0
P0,"C:\ZIP32W\DATA\how.files\filelist.xml",0
P0,"C:\ZIP32W\DATA\how.files\image001.gif",0
P0,"C:\ZIP32W\DATA\how.files\image002.png",0
P0,"C:\ZIP32W\DATA\how.files\image003.jpg",0
P0,"C:\ZIP32W\DATA\how.files\image004.gif",0
P0,"C:\ZIP32W\DATA\how.files\image005.png",0
P0,"C:\ZIP32W\DATA\how.files\image006.jpg",0
P0,"C:\ZIP32W\DATA\how.files\image007.gif",0
P0,"C:\ZIP32W\DATA\how.files\oledata.mso",0
U0,"C:\ZIP32W\DATA\office.files",0
P0,"C:\ZIP32W\DATA\office.files\filelist.xml",0
P0,"C:\ZIP32W\DATA\office.files\image001.gif",0
P0,"C:\ZIP32W\DATA\office.files\image002.png",0
P0,"C:\ZIP32W\DATA\office.files\image003.jpg",0
P0,"C:\ZIP32W\DATA\office.files\image004.png",0
P0,"C:\ZIP32W\DATA\office.files\image005.jpg",0
P0,"C:\ZIP32W\DATA\office.files\image006.png",0
P0,"C:\ZIP32W\DATA\office.files\image007.jpg",0
P0,"C:\ZIP32W\DATA\office.files\image008.gif",0
P0,"C:\ZIP32W\DATA\office.files\image009.gif",0
P0,"C:\ZIP32W\DATA\office.files\image010.gif",0
P0,"C:\ZIP32W\DATA\office.files\image011.gif",0
P0,"C:\ZIP32W\DATA\office.files\image012.gif",0
P0,"C:\ZIP32W\DATA\office.files\image013.gif",0
P0,"C:\ZIP32W\DATA\office.files\image014.gif",0
P0,"C:\ZIP32W\DATA\office.files\image015.gif",0
P0,"C:\ZIP32W\DATA\office.files\image016.gif",0
P0,"C:\ZIP32W\DATA\office.files\oledata.mso",0
U0,"C:\ZIP32W\DATA\pprint.files",0
P0,"C:\ZIP32W\DATA\pprint.files\filelist.xml",0
P0,"C:\ZIP32W\DATA\pprint.files\image001.gif",0
P0,"C:\ZIP32W\DATA\pprint.files\image002.gif",0
P0,"C:\ZIP32W\DATA\pprint.files\image003.gif",0
P0,"C:\ZIP32W\DATA\pprint.files\image004.gif",0
P0,"C:\ZIP32W\DATA\pprint.files\image005.gif",0
P0,"C:\ZIP32W\DATA\pprint.files\image006.gif",0
P0,"C:\ZIP32W\DATA\pprint.files\image007.gif",0
P0,"C:\ZIP32W\DATA\pprint.files\image008.gif",0
P0,"C:\ZIP32W\DATA\pprint.files\image009.gif",0
P0,"C:\ZIP32W\DATA\pprint.files\image010.gif",0
P0,"C:\ZIP32W\DATA\pprint.files\image011.gif",0
U0,"C:\ZIP32W\DATA\screen.files",0
P0,"C:\ZIP32W\DATA\screen.files\filelist.xml",0
P0,"C:\ZIP32W\DATA\screen.files\image001.png",0
P0,"C:\ZIP32W\DATA\screen.files\image002.jpg",0
P0,"C:\ZIP32W\DATA\screen.files\image003.png",0
P0,"C:\ZIP32W\DATA\screen.files\image004.jpg",0
P0,"C:\ZIP32W\DATA\screen.files\image005.png",0
P0,"C:\ZIP32W\DATA\screen.files\image006.jpg",0
P0,"C:\ZIP32W\DATA\screen.files\image007.png",0
P0,"C:\ZIP32W\DATA\screen.files\image008.jpg",0
P0,"C:\ZIP32W\DATA\screen.files\image009.gif",0
P0,"C:\ZIP32W\DATA\screen.files\image010.gif",0
P0,"C:\ZIP32W\DATA\screen.files\image011.png",0
P0,"C:\ZIP32W\DATA\screen.files\image012.jpg",0
P0,"C:\ZIP32W\DATA\screen.files\image013.gif",0
P0,"C:\ZIP32W\DATA\screen.files\image014.gif",0
P0,"C:\ZIP32W\DATA\screen.files\image015.gif",0
P0,"C:\ZIP32W\DATA\screen.files\image016.gif",0
P0,"C:\ZIP32W\DATA\screen.files\image017.gif",0
P0,"C:\ZIP32W\DATA\screen.files\image018.gif",0
P0,"C:\ZIP32W\DATA\screen.files\image019.gif",0
P0,"C:\ZIP32W\DATA\screen.files\image020.gif",0
P0,"C:\ZIP32W\DATA\screen.files\image021.gif",0
P0,"C:\ZIP32W\DATA\screen.files\image022.gif",0
P0,"C:\ZIP32W\DATA\screen.files\image023.gif",0
P0,"C:\ZIP32W\DATA\screen.files\image024.gif",0
P0,"C:\ZIP32W\DATA\screen.files\image025.gif",0
P0,"C:\ZIP32W\DATA\screen.files\image026.gif",0
P0,"C:\ZIP32W\DATA\screen.files\image027.gif",0
P0,"C:\ZIP32W\DATA\screen.files\image028.gif",0
P0,"C:\ZIP32W\DATA\screen.files\image029.gif",0
P0,"C:\ZIP32W\DATA\screen.files\image030.gif",0
P0,"C:\ZIP32W\DATA\screen.files\image031.gif",0
P0,"C:\ZIP32W\DATA\screen.files\image032.gif",0
P0,"C:\ZIP32W\DATA\screen.files\image033.gif",0
P0,"C:\ZIP32W\DATA\screen.files\image034.gif",0
P0,"C:\ZIP32W\DATA\screen.files\image035.gif",0
P0,"C:\ZIP32W\DATA\screen.files\image036.gif",0
P0,"C:\ZIP32W\DATA\screen.files\image037.png",0
P0,"C:\ZIP32W\DATA\screen.files\image038.jpg",0
P0,"C:\ZIP32W\DATA\screen.files\image039.gif",0
P0,"C:\ZIP32W\DATA\screen.files\image040.png",0
P0,"C:\ZIP32W\DATA\screen.files\image041.jpg",0
P0,"C:\ZIP32W\DATA\screen.files\image042.gif",0
P0,"C:\ZIP32W\DATA\screen.files\oledata.mso",0
U0,"C:\ZIP32W\DATA\seektemp.files",0
P0,"C:\ZIP32W\DATA\seektemp.files\filelist.xml",0
U0,"C:\ZIP32W\DATA\sprint1.files",0
P0,"C:\ZIP32W\DATA\sprint1.files\filelist.xml",0
P0,"C:\ZIP32W\DATA\sprint1.files\image001.gif",0
P0,"C:\ZIP32W\DATA\sprint1.files\image002.gif",0
P0,"C:\ZIP32W\DATA\sprint1.files\image003.gif",0
U0,"C:\ZIP32W\DATA\sprint.files",0
P0,"C:\ZIP32W\DATA\sprint.files\filelist.xml",0
P0,"C:\ZIP32W\DATA\sprint.files\image001.gif",0
P0,"C:\ZIP32W\DATA\sprint.files\image002.gif",0
P0,"C:\ZIP32W\DATA\sprint.files\image003.gif",0
U0,"C:\ZIP32W\DATA\srall.files",0
P0,"C:\ZIP32W\DATA\srall.files\filelist.xml",0
P0,"C:\ZIP32W\DATA\srall.files\image001.gif",0
P0,"C:\ZIP32W\DATA\srall.files\image002.png",0
P0,"C:\ZIP32W\DATA\srall.files\image003.jpg",0
P0,"C:\ZIP32W\DATA\srall.files\image004.png",0
P0,"C:\ZIP32W\DATA\srall.files\image005.jpg",0
P0,"C:\ZIP32W\DATA\srall.files\image006.png",0
P0,"C:\ZIP32W\DATA\srall.files\image007.jpg",0
P0,"C:\ZIP32W\DATA\srall.files\image008.gif",0
P0,"C:\ZIP32W\DATA\srall.files\image009.gif",0
P0,"C:\ZIP32W\DATA\srall.files\image010.gif",0
P0,"C:\ZIP32W\DATA\srall.files\image011.gif",0
P0,"C:\ZIP32W\DATA\srall.files\image012.gif",0
P0,"C:\ZIP32W\DATA\srall.files\image013.gif",0
P0,"C:\ZIP32W\DATA\srall.files\image014.gif",0
P0,"C:\ZIP32W\DATA\srall.files\image015.gif",0
P0,"C:\ZIP32W\DATA\srall.files\oledata.mso",0
U0,"C:\ZIP32W\DATA\txttran.files",0
P0,"C:\ZIP32W\DATA\txttran.files\filelist.xml",0
P0,"C:\ZIP32W\DATA\txttran.files\image001.gif",0
P0,"C:\ZIP32W\DATA\txttran.files\image002.png",0
P0,"C:\ZIP32W\DATA\txttran.files\image003.jpg",0
P0,"C:\ZIP32W\DATA\txttran.files\image004.emz",0
P0,"C:\ZIP32W\DATA\txttran.files\image005.gif",0
P0,"C:\ZIP32W\DATA\txttran.files\image006.png",0
P0,"C:\ZIP32W\DATA\txttran.files\image007.jpg",0
P0,"C:\ZIP32W\DATA\txttran.files\image008.gif",0
P0,"C:\ZIP32W\DATA\txttran.files\image009.png",0
P0,"C:\ZIP32W\DATA\txttran.files\image010.jpg",0
P0,"C:\ZIP32W\DATA\txttran.files\image011.png",0
P0,"C:\ZIP32W\DATA\txttran.files\image012.jpg",0
P0,"C:\ZIP32W\DATA\txttran.files\image013.png",0
P0,"C:\ZIP32W\DATA\txttran.files\image014.jpg",0
P0,"C:\ZIP32W\DATA\txttran.files\image015.gif",0
P0,"C:\ZIP32W\DATA\txttran.files\image016.png",0
P0,"C:\ZIP32W\DATA\txttran.files\image017.jpg",0
P0,"C:\ZIP32W\DATA\txttran.files\image018.gif",0
P0,"C:\ZIP32W\DATA\txttran.files\image019.gif",0
P0,"C:\ZIP32W\DATA\txttran.files\image020.gif",0
P0,"C:\ZIP32W\DATA\txttran.files\image021.png",0
P0,"C:\ZIP32W\DATA\txttran.files\image022.jpg",0
P0,"C:\ZIP32W\DATA\txttran.files\image023.gif",0
P0,"C:\ZIP32W\DATA\txttran.files\image024.gif",0
P0,"C:\ZIP32W\DATA\txttran.files\image025.png",0
P0,"C:\ZIP32W\DATA\txttran.files\image026.jpg",0
P0,"C:\ZIP32W\DATA\txttran.files\image027.gif",0
P0,"C:\ZIP32W\DATA\txttran.files\image028.gif",0
P0,"C:\ZIP32W\DATA\txttran.files\image029.png",0
P0,"C:\ZIP32W\DATA\txttran.files\image030.jpg",0
P0,"C:\ZIP32W\DATA\txttran.files\image031.gif",0
P0,"C:\ZIP32W\DATA\txttran.files\image032.gif",0
P0,"C:\ZIP32W\DATA\txttran.files\image033.gif",0
P0,"C:\ZIP32W\DATA\txttran.files\oledata.mso",0
U0,"C:\ZIP32W\DATA\xlstran.files",0
P0,"C:\ZIP32W\DATA\xlstran.files\filelist.xml",0
P0,"C:\ZIP32W\DATA\xlstran.files\image001.gif",0
P0,"C:\ZIP32W\DATA\xlstran.files\image002.png",0
P0,"C:\ZIP32W\DATA\xlstran.files\image003.jpg",0
P0,"C:\ZIP32W\DATA\xlstran.files\image004.png",0
P0,"C:\ZIP32W\DATA\xlstran.files\image005.jpg",0
P0,"C:\ZIP32W\DATA\xlstran.files\image006.png",0
P0,"C:\ZIP32W\DATA\xlstran.files\image007.jpg",0
P0,"C:\ZIP32W\DATA\xlstran.files\image008.png",0
P0,"C:\ZIP32W\DATA\xlstran.files\image009.jpg",0
P0,"C:\ZIP32W\DATA\xlstran.files\image010.png",0
P0,"C:\ZIP32W\DATA\xlstran.files\image011.jpg",0
P0,"C:\ZIP32W\DATA\xlstran.files\image012.png",0
P0,"C:\ZIP32W\DATA\xlstran.files\image013.jpg",0
P0,"C:\ZIP32W\DATA\xlstran.files\image014.png",0
P0,"C:\ZIP32W\DATA\xlstran.files\image015.jpg",0
P0,"C:\ZIP32W\DATA\xlstran.files\image016.png",0
P0,"C:\ZIP32W\DATA\xlstran.files\image017.jpg",0
P0,"C:\ZIP32W\DATA\xlstran.files\image018.emz",0
P0,"C:\ZIP32W\DATA\xlstran.files\image019.gif",0
P0,"C:\ZIP32W\DATA\xlstran.files\image020.png",0
P0,"C:\ZIP32W\DATA\xlstran.files\image021.jpg",0
P0,"C:\ZIP32W\DATA\xlstran.files\image022.png",0
P0,"C:\ZIP32W\DATA\xlstran.files\image023.jpg",0
P0,"C:\ZIP32W\DATA\xlstran.files\image024.png",0
P0,"C:\ZIP32W\DATA\xlstran.files\image025.jpg",0
P0,"C:\ZIP32W\DATA\xlstran.files\image026.png",0
P0,"C:\ZIP32W\DATA\xlstran.files\image027.jpg",0
P0,"C:\ZIP32W\DATA\xlstran.files\image028.gif",0
P0,"C:\ZIP32W\DATA\xlstran.files\image029.emz",0
P0,"C:\ZIP32W\DATA\xlstran.files\image030.gif",0
P0,"C:\ZIP32W\DATA\xlstran.files\image031.png",0
P0,"C:\ZIP32W\DATA\xlstran.files\image032.jpg",0
P0,"C:\ZIP32W\DATA\xlstran.files\image033.emz",0
P0,"C:\ZIP32W\DATA\xlstran.files\oledata.mso",0
U0,"C:\ZIP32W\DATA\zip3.files",0
P0,"C:\ZIP32W\DATA\zip3.files\filelist.xml",0
P0,"C:\ZIP32W\DATA\zip3.files\image001.gif",0
P0,"C:\ZIP32W\DATA\zip3.files\image002.png",0
P0,"C:\ZIP32W\DATA\zip3.files\image003.jpg",0
P0,"C:\ZIP32W\DATA\zip3.files\image004.gif",0
P0,"C:\ZIP32W\DATA\zip3.files\image005.gif",0
P0,"C:\ZIP32W\DATA\zip3.files\image006.gif",0
P0,"C:\ZIP32W\DATA\zip3.files\image007.gif",0
P0,"C:\ZIP32W\DATA\zip3.files\image008.gif",0
P0,"C:\ZIP32W\DATA\zip3.files\image009.gif",0
P0,"C:\ZIP32W\DATA\zip3.files\image010.png",0
P0,"C:\ZIP32W\DATA\zip3.files\image011.jpg",0
P0,"C:\ZIP32W\DATA\zip3.files\image012.gif",0
P0,"C:\ZIP32W\DATA\zip3.files\image013.gif",0
P0,"C:\ZIP32W\DATA\zip3.files\image014.gif",0
P0,"C:\ZIP32W\DATA\zip3.files\oledata.mso",0
U0,"C:\ZIP32W\DATA\zip32s.files",0
P0,"C:\ZIP32W\DATA\zip32s.files\filelist.xml",0
P0,"C:\ZIP32W\DATA\zip32s.files\image001.gif",0
P0,"C:\ZIP32W\DATA\zip32s.files\image002.png",0
P0,"C:\ZIP32W\DATA\zip32s.files\image003.jpg",0
P0,"C:\ZIP32W\DATA\zip32s.files\image004.png",0
P0,"C:\ZIP32W\DATA\zip32s.files\image005.jpg",0
P0,"C:\ZIP32W\DATA\zip32s.files\image006.png",0
P0,"C:\ZIP32W\DATA\zip32s.files\image007.jpg",0
P0,"C:\ZIP32W\DATA\zip32s.files\image008.png",0
P0,"C:\ZIP32W\DATA\zip32s.files\image009.jpg",0
P0,"C:\ZIP32W\DATA\zip32s.files\image010.emz",0
P0,"C:\ZIP32W\DATA\zip32s.files\image011.gif",0
P0,"C:\ZIP32W\DATA\zip32s.files\image012.emz",0
P0,"C:\ZIP32W\DATA\zip32s.files\image013.gif",0
P0,"C:\ZIP32W\DATA\zip32s.files\image014.png",0
P0,"C:\ZIP32W\DATA\zip32s.files\image015.jpg",0
P0,"C:\ZIP32W\DATA\zip32s.files\image016.gif",0
P0,"C:\ZIP32W\DATA\zip32s.files\image017.gif",0
P0,"C:\ZIP32W\DATA\zip32s.files\image018.png",0
P0,"C:\ZIP32W\DATA\zip32s.files\image019.jpg",0
P0,"C:\ZIP32W\DATA\zip32s.files\image020.png",0
P0,"C:\ZIP32W\DATA\zip32s.files\image021.jpg",0
P0,"C:\ZIP32W\DATA\zip32s.files\image022.png",0
P0,"C:\ZIP32W\DATA\zip32s.files\image023.jpg",0
P0,"C:\ZIP32W\DATA\zip32s.files\image024.gif",0
P0,"C:\ZIP32W\DATA\zip32s.files\image025.emz",0
P0,"C:\ZIP32W\DATA\zip32s.files\image026.gif",0
P0,"C:\ZIP32W\DATA\zip32s.files\image027.gif",0
P0,"C:\ZIP32W\DATA\zip32s.files\image028.png",0
P0,"C:\ZIP32W\DATA\zip32s.files\image029.jpg",0
P0,"C:\ZIP32W\DATA\zip32s.files\image030.gif",0
P0,"C:\ZIP32W\DATA\zip32s.files\image031.png",0
P0,"C:\ZIP32W\DATA\zip32s.files\image032.jpg",0
P0,"C:\ZIP32W\DATA\zip32s.files\image033.gif",0
P0,"C:\ZIP32W\DATA\zip32s.files\image034.png",0
P0,"C:\ZIP32W\DATA\zip32s.files\image035.jpg",0
P0,"C:\ZIP32W\DATA\zip32s.files\image036.gif",0
P0,"C:\ZIP32W\DATA\zip32s.files\image037.gif",0
P0,"C:\ZIP32W\DATA\zip32s.files\oledata.mso",0
U0,"C:\ZIP32W\ADD",0
P0,"C:\ZIP32W\ADD\FIELDPS.FPT",0
P0,"C:\ZIP32W\ADD\FPASS.FPT",0
U0,"C:\ZIP32W\BIG5",0
P0,"C:\ZIP32W\BIG5\FIELDPS.FPT",0
P0,"C:\ZIP32W\DBF\ADDIND.DBF",0
P0,"C:\ZIP32W\DBF\aenv-00.FRT",0
P0,"C:\ZIP32W\DBF\aenv-00.frx",0
P0,"C:\ZIP32W\DBF\aenv1-00.FRT",0
P0,"C:\ZIP32W\DBF\aenv1-00.frx",0
P0,"C:\ZIP32W\DBF\AREA.CDX",0
P0,"C:\ZIP32W\DBF\AREA.DBF",0
P0,"C:\ZIP32W\DBF\AREA2.CDX",0
P0,"C:\ZIP32W\DBF\area2.dbf",0
P0,"C:\ZIP32W\DBF\ATEMP.DBF",0
P0,"C:\ZIP32W\DBF\BADD.FRT",0
P0,"C:\ZIP32W\DBF\BADD.FRX",0
P0,"C:\ZIP32W\DBF\badd.LBT",0
P0,"C:\ZIP32W\DBF\badd.lbx",0
P0,"C:\ZIP32W\DBF\badd010x09a+0+0.LBT",0
P0,"C:\ZIP32W\DBF\badd010x09a+0+0.lbx",0
P0,"C:\ZIP32W\DBF\badd010x09a.LBT",0
P0,"C:\ZIP32W\DBF\badd010x09a.lbx",0
P0,"C:\ZIP32W\DBF\badd010x09b.LBT",0
P0,"C:\ZIP32W\DBF\badd010x09b.lbx",0
P0,"C:\ZIP32W\DBF\badd010x10a.LBT",0
P0,"C:\ZIP32W\DBF\badd010x10a.lbx",0
P0,"C:\ZIP32W\DBF\badd010x10b.LBT",0
P0,"C:\ZIP32W\DBF\badd010x10b.lbx",0
P0,"C:\ZIP32W\DBF\badd012x07A.LBT",0
P0,"C:\ZIP32W\DBF\badd012x07A.lbx",0
P0,"C:\ZIP32W\DBF\badd012x07b.LBT",0
P0,"C:\ZIP32W\DBF\badd012x07b.lbx",0
P0,"C:\ZIP32W\DBF\badd012x08a.LBT",0
P0,"C:\ZIP32W\DBF\badd012x08a.lbx",0
P0,"C:\ZIP32W\DBF\badd012x08b.LBT",0
P0,"C:\ZIP32W\DBF\badd012x08b.lbx",0
P0,"C:\ZIP32W\DBF\badd012x09a.LBT",0
P0,"C:\ZIP32W\DBF\badd012x09a.lbx",0
P0,"C:\ZIP32W\DBF\badd012x09b.LBT",0
P0,"C:\ZIP32W\DBF\badd012x09b.lbx",0
P0,"C:\ZIP32W\DBF\badd012x10a.LBT",0
P0,"C:\ZIP32W\DBF\badd012x10a.lbx",0
P0,"C:\ZIP32W\DBF\badd012x10b.LBT",0
P0,"C:\ZIP32W\DBF\badd012x10b.lbx",0
P0,"C:\ZIP32W\DBF\badd014x07a.LBT",0
P0,"C:\ZIP32W\DBF\badd014x07a.lbx",0
P0,"C:\ZIP32W\DBF\badd014x07b.LBT",0
P0,"C:\ZIP32W\DBF\badd014x07b.lbx",0
P0,"C:\ZIP32W\DBF\badd014x08a.LBT",0
P0,"C:\ZIP32W\DBF\badd014x08a.lbx",0
P0,"C:\ZIP32W\DBF\badd014x08b.LBT",0
P0,"C:\ZIP32W\DBF\badd014x08b.lbx",0
P0,"C:\ZIP32W\DBF\badd016x07a.LBT",0
P0,"C:\ZIP32W\DBF\badd016x07a.lbx",0
P0,"C:\ZIP32W\DBF\badd016x07b.LBT",0
P0,"C:\ZIP32W\DBF\badd016x07b.lbx",0
P0,"C:\ZIP32W\DBF\badd016x08a.LBT",0
P0,"C:\ZIP32W\DBF\badd016x08a.lbx",0
P0,"C:\ZIP32W\DBF\badd016x08b.LBT",0
P0,"C:\ZIP32W\DBF\badd016x08b.lbx",0
P0,"C:\ZIP32W\DBF\badd1.LBT",0
P0,"C:\ZIP32W\DBF\badd1.lbx",0
P0,"C:\ZIP32W\DBF\badd110x09a.LBT",0
P0,"C:\ZIP32W\DBF\badd110x09a.lbx",0
P0,"C:\ZIP32W\DBF\badd110x09b.LBT",0
P0,"C:\ZIP32W\DBF\badd110x09b.lbx",0
P0,"C:\ZIP32W\DBF\badd110x10a.LBT",0
P0,"C:\ZIP32W\DBF\badd110x10a.lbx",0
P0,"C:\ZIP32W\DBF\badd110x10b.LBT",0
P0,"C:\ZIP32W\DBF\badd110x10b.lbx",0
P0,"C:\ZIP32W\DBF\badd112x07a.LBT",0
P0,"C:\ZIP32W\DBF\badd112x07a.lbx",0
P0,"C:\ZIP32W\DBF\badd112x07b.LBT",0
P0,"C:\ZIP32W\DBF\badd112x07b.lbx",0
P0,"C:\ZIP32W\DBF\badd112x08a.LBT",0
P0,"C:\ZIP32W\DBF\badd112x08a.lbx",0
P0,"C:\ZIP32W\DBF\badd112x08b.LBT",0
P0,"C:\ZIP32W\DBF\badd112x08b.lbx",0
P0,"C:\ZIP32W\DBF\badd112x09a.LBT",0
P0,"C:\ZIP32W\DBF\badd112x09a.lbx",0
P0,"C:\ZIP32W\DBF\badd112x09b.LBT",0
P0,"C:\ZIP32W\DBF\badd112x09b.lbx",0
P0,"C:\ZIP32W\DBF\badd112x10a.LBT",0
P0,"C:\ZIP32W\DBF\badd112x10a.lbx",0
P0,"C:\ZIP32W\DBF\badd112x10b.LBT",0
P0,"C:\ZIP32W\DBF\badd112x10b.lbx",0
P0,"C:\ZIP32W\DBF\badd114x07a.LBT",0
P0,"C:\ZIP32W\DBF\badd114x07a.lbx",0
P0,"C:\ZIP32W\DBF\badd114x07b.LBT",0
P0,"C:\ZIP32W\DBF\badd114x07b.lbx",0
P0,"C:\ZIP32W\DBF\badd114x08a.LBT",0
P0,"C:\ZIP32W\DBF\badd114x08a.lbx",0
P0,"C:\ZIP32W\DBF\badd114x08b.LBT",0
P0,"C:\ZIP32W\DBF\badd114x08b.lbx",0
P0,"C:\ZIP32W\DBF\badd116x07a.LBT",0
P0,"C:\ZIP32W\DBF\badd116x07a.lbx",0
P0,"C:\ZIP32W\DBF\badd116x07b.LBT",0
P0,"C:\ZIP32W\DBF\badd116x07b.lbx",0
P0,"C:\ZIP32W\DBF\badd116x08a.LBT",0
P0,"C:\ZIP32W\DBF\badd116x08a.lbx",0
P0,"C:\ZIP32W\DBF\badd116x08b.LBT",0
P0,"C:\ZIP32W\DBF\badd116x08b.lbx",0
P0,"C:\ZIP32W\DBF\BASE.DBF",0
P0,"C:\ZIP32W\DBF\benv-00.FRT",0
P0,"C:\ZIP32W\DBF\benv-00.frx",0
P0,"C:\ZIP32W\DBF\benv-0000.FRT",0
P0,"C:\ZIP32W\DBF\benv-0000.frx",0
P0,"C:\ZIP32W\DBF\benv-0001.FRT",0
P0,"C:\ZIP32W\DBF\benv-0001.frx",0
P0,"C:\ZIP32W\DBF\benv-0002.FRT",0
P0,"C:\ZIP32W\DBF\benv-0002.frx",0
P0,"C:\ZIP32W\DBF\benv-0003.FRT",0
P0,"C:\ZIP32W\DBF\benv-0003.frx",0
P0,"C:\ZIP32W\DBF\benv-0004.FRT",0
P0,"C:\ZIP32W\DBF\benv-0004.frx",0
P0,"C:\ZIP32W\DBF\benv-0005.FRT",0
P0,"C:\ZIP32W\DBF\benv-0005.frx",0
P0,"C:\ZIP32W\DBF\benv-0006.FRT",0
P0,"C:\ZIP32W\DBF\benv-0006.frx",0
P0,"C:\ZIP32W\DBF\benv-0100.FRT",0
P0,"C:\ZIP32W\DBF\benv-0100.frx",0
P0,"C:\ZIP32W\DBF\benv-0101.FRT",0
P0,"C:\ZIP32W\DBF\benv-0101.frx",0
P0,"C:\ZIP32W\DBF\benv-0102.FRT",0
P0,"C:\ZIP32W\DBF\benv-0102.frx",0
P0,"C:\ZIP32W\DBF\benv-0103.FRT",0
P0,"C:\ZIP32W\DBF\benv-0103.frx",0
P0,"C:\ZIP32W\DBF\benv-0104.FRT",0
P0,"C:\ZIP32W\DBF\benv-0104.frx",0
P0,"C:\ZIP32W\DBF\benv-0105.FRT",0
P0,"C:\ZIP32W\DBF\benv-0105.frx",0
P0,"C:\ZIP32W\DBF\benv-0106.FRT",0
P0,"C:\ZIP32W\DBF\benv-0106.frx",0
P0,"C:\ZIP32W\DBF\benv-0200.FRT",0
P0,"C:\ZIP32W\DBF\benv-0200.frx",0
P0,"C:\ZIP32W\DBF\benv-0201.FRT",0
P0,"C:\ZIP32W\DBF\benv-0201.frx",0
P0,"C:\ZIP32W\DBF\benv-0202.FRT",0
P0,"C:\ZIP32W\DBF\benv-0202.frx",0
P0,"C:\ZIP32W\DBF\benv-0203.FRT",0
P0,"C:\ZIP32W\DBF\benv-0203.frx",0
P0,"C:\ZIP32W\DBF\benv-0204.FRT",0
P0,"C:\ZIP32W\DBF\benv-0204.frx",0
P0,"C:\ZIP32W\DBF\benv-0205.FRT",0
P0,"C:\ZIP32W\DBF\benv-0205.frx",0
P0,"C:\ZIP32W\DBF\benv-0206.FRT",0
P0,"C:\ZIP32W\DBF\benv-0206.frx",0
P0,"C:\ZIP32W\DBF\benv-0300.FRT",0
P0,"C:\ZIP32W\DBF\benv-0300.frx",0
P0,"C:\ZIP32W\DBF\benv-0301.FRT",0
P0,"C:\ZIP32W\DBF\benv-0301.frx",0
P0,"C:\ZIP32W\DBF\benv-0302.FRT",0
P0,"C:\ZIP32W\DBF\benv-0302.frx",0
P0,"C:\ZIP32W\DBF\benv-0303.FRT",0
P0,"C:\ZIP32W\DBF\benv-0303.frx",0
P0,"C:\ZIP32W\DBF\benv-0304.FRT",0
P0,"C:\ZIP32W\DBF\benv-0304.frx",0
P0,"C:\ZIP32W\DBF\benv-0305.FRT",0
P0,"C:\ZIP32W\DBF\benv-0305.frx",0
P0,"C:\ZIP32W\DBF\benv-0306.FRT",0
P0,"C:\ZIP32W\DBF\benv-0306.frx",0
P0,"C:\ZIP32W\DBF\benv-0400.FRT",0
P0,"C:\ZIP32W\DBF\benv-0400.frx",0
P0,"C:\ZIP32W\DBF\benv-0401.FRT",0
P0,"C:\ZIP32W\DBF\benv-0401.frx",0
P0,"C:\ZIP32W\DBF\benv-0402.FRT",0
P0,"C:\ZIP32W\DBF\benv-0402.frx",0
P0,"C:\ZIP32W\DBF\benv-0403.FRT",0
P0,"C:\ZIP32W\DBF\benv-0403.frx",0
P0,"C:\ZIP32W\DBF\benv-0404.FRT",0
P0,"C:\ZIP32W\DBF\benv-0404.frx",0
P0,"C:\ZIP32W\DBF\benv-0405.FRT",0
P0,"C:\ZIP32W\DBF\benv-0405.frx",0
P0,"C:\ZIP32W\DBF\benv-0406.FRT",0
P0,"C:\ZIP32W\DBF\benv-0406.frx",0
P0,"C:\ZIP32W\DBF\benv-0500.FRT",0
P0,"C:\ZIP32W\DBF\benv-0500.frx",0
P0,"C:\ZIP32W\DBF\benv-0501.FRT",0
P0,"C:\ZIP32W\DBF\benv-0501.frx",0
P0,"C:\ZIP32W\DBF\benv-0502.FRT",0
P0,"C:\ZIP32W\DBF\benv-0502.frx",0
P0,"C:\ZIP32W\DBF\benv-0503.FRT",0
P0,"C:\ZIP32W\DBF\benv-0503.frx",0
P0,"C:\ZIP32W\DBF\benv-0504.FRT",0
P0,"C:\ZIP32W\DBF\benv-0504.frx",0
P0,"C:\ZIP32W\DBF\benv-0505.FRT",0
P0,"C:\ZIP32W\DBF\benv-0505.frx",0
P0,"C:\ZIP32W\DBF\benv-0506.FRT",0
P0,"C:\ZIP32W\DBF\benv-0506.frx",0
P0,"C:\ZIP32W\DBF\benv-0600.FRT",0
P0,"C:\ZIP32W\DBF\benv-0600.frx",0
P0,"C:\ZIP32W\DBF\benv-0601.FRT",0
P0,"C:\ZIP32W\DBF\benv-0601.frx",0
P0,"C:\ZIP32W\DBF\benv-0602.FRT",0
P0,"C:\ZIP32W\DBF\benv-0602.frx",0
P0,"C:\ZIP32W\DBF\benv-0603.FRT",0
P0,"C:\ZIP32W\DBF\benv-0603.frx",0
P0,"C:\ZIP32W\DBF\benv-0604.FRT",0
P0,"C:\ZIP32W\DBF\benv-0604.frx",0
P0,"C:\ZIP32W\DBF\benv-0605.FRT",0
P0,"C:\ZIP32W\DBF\benv-0605.frx",0
P0,"C:\ZIP32W\DBF\benv-0606.FRT",0
P0,"C:\ZIP32W\DBF\benv-0606.frx",0
P0,"C:\ZIP32W\DBF\benv1-00.FRT",0
P0,"C:\ZIP32W\DBF\benv1-00.frx",0
P0,"C:\ZIP32W\DBF\benv1-0000.FRT",0
P0,"C:\ZIP32W\DBF\benv1-0000.frx",0
P0,"C:\ZIP32W\DBF\benv1-0002.FRT",0
P0,"C:\ZIP32W\DBF\benv1-0002.frx",0
P0,"C:\ZIP32W\DBF\benv1-0004.FRT",0
P0,"C:\ZIP32W\DBF\benv1-0004.frx",0
P0,"C:\ZIP32W\DBF\benv1-0006.FRT",0
P0,"C:\ZIP32W\DBF\benv1-0006.frx",0
P0,"C:\ZIP32W\DBF\benv1-0200.FRT",0
P0,"C:\ZIP32W\DBF\benv1-0200.frx",0
P0,"C:\ZIP32W\DBF\benv1-0202.FRT",0
P0,"C:\ZIP32W\DBF\benv1-0202.frx",0
P0,"C:\ZIP32W\DBF\benv1-0204.FRT",0
P0,"C:\ZIP32W\DBF\benv1-0204.frx",0
P0,"C:\ZIP32W\DBF\benv1-0206.FRT",0
P0,"C:\ZIP32W\DBF\benv1-0206.frx",0
P0,"C:\ZIP32W\DBF\benv1-0400.FRT",0
P0,"C:\ZIP32W\DBF\benv1-0400.frx",0
P0,"C:\ZIP32W\DBF\benv1-0402.FRT",0
P0,"C:\ZIP32W\DBF\benv1-0402.frx",0
P0,"C:\ZIP32W\DBF\benv1-0404.FRT",0
P0,"C:\ZIP32W\DBF\benv1-0404.frx",0
P0,"C:\ZIP32W\DBF\benv1-0406.FRT",0
P0,"C:\ZIP32W\DBF\benv1-0406.frx",0
P0,"C:\ZIP32W\DBF\benv1-0600.FRT",0
P0,"C:\ZIP32W\DBF\benv1-0600.frx",0
P0,"C:\ZIP32W\DBF\benv1-0602.FRT",0
P0,"C:\ZIP32W\DBF\benv1-0602.frx",0
P0,"C:\ZIP32W\DBF\benv1-0604.FRT",0
P0,"C:\ZIP32W\DBF\benv1-0604.frx",0
P0,"C:\ZIP32W\DBF\benv1-0606.FRT",0
P0,"C:\ZIP32W\DBF\benv1-0606.frx",0
P0,"C:\ZIP32W\DBF\BIGC.CDX",0
P0,"C:\ZIP32W\DBF\bigc.dbf",0
P0,"C:\ZIP32W\DBF\BIGC.FRT",0
P0,"C:\ZIP32W\DBF\BIGC.FRX",0
P0,"C:\ZIP32W\DBF\BIGC.LBT",0
P0,"C:\ZIP32W\DBF\BIGC.LBX",0
P0,"C:\ZIP32W\DBF\BIGM.CDX",0
P0,"C:\ZIP32W\DBF\BIGM.DBF",0
P0,"C:\ZIP32W\DBF\BIGM.FRT",0
P0,"C:\ZIP32W\DBF\BIGM.FRX",0
P0,"C:\ZIP32W\DBF\BIGM.LBT",0
P0,"C:\ZIP32W\DBF\BIGM.LBX",0
P0,"C:\ZIP32W\DBF\BIGM1.DBF",0
P0,"C:\ZIP32W\DBF\BIGMPASS.DBF",0
P0,"C:\ZIP32W\DBF\BIGMTEMP.DBF",0
P0,"C:\ZIP32W\DBF\book001.CDX",0
P0,"C:\ZIP32W\DBF\book001.dbf",0
P0,"C:\ZIP32W\DBF\book001.FPT",0
P0,"C:\ZIP32W\DBF\btemps.dbf",0
P0,"C:\ZIP32W\DBF\CITY.DBF",0
P0,"C:\ZIP32W\DBF\CITY1.DBF",0
P0,"C:\ZIP32W\DBF\CITY2.CDX",0
P0,"C:\ZIP32W\DBF\city2.dbf",0
P0,"C:\ZIP32W\DBF\CITYAREA.CDX",0
P0,"C:\ZIP32W\DBF\cityarea.dbf",0
P0,"C:\ZIP32W\DBF\CITYNAME.CDX",0
P0,"C:\ZIP32W\DBF\CITYNAME.DBF",0
P0,"C:\ZIP32W\DBF\cmp.CDX",0
P0,"C:\ZIP32W\DBF\CMP.DBF",0
P0,"C:\ZIP32W\DBF\CMP1.DBF",0
P0,"C:\ZIP32W\DBF\csearch.dbf",0
P0,"C:\ZIP32W\DBF\CUSTOMER.CDX",0
P0,"C:\ZIP32W\DBF\CUSTOMER.DBF",0
P0,"C:\ZIP32W\DBF\DBFSFORM.DBF",0
P0,"C:\ZIP32W\DBF\DBFTYPE.DBF",0
P0,"C:\ZIP32W\DBF\DBTYPE.DBF",0
P0,"C:\ZIP32W\DBF\DBTYPE1.DBF",0
P0,"C:\ZIP32W\DBF\engroad.CDX",0
P0,"C:\ZIP32W\DBF\engroad.dbf",0
P0,"C:\ZIP32W\DBF\envset.dbf",0
P0,"C:\ZIP32W\DBF\ERRMSG.DBF",0
P0,"C:\ZIP32W\DBF\errword.CDX",0
P0,"C:\ZIP32W\DBF\errword.dbf",0
P0,"C:\ZIP32W\DBF\ESEARCH.DBF",0
P0,"C:\ZIP32W\DBF\EXPREC.DBF",0
P0,"C:\ZIP32W\DBF\field0.DBF",0
P0,"C:\ZIP32W\DBF\FIELDPS.FPT",0
P0,"C:\ZIP32W\DBF\FIELDTMP.DBF",0
P0,"C:\ZIP32W\DBF\FIELDTMP.FPT",0
P0,"C:\ZIP32W\DBF\FILEDATA.DBF",0
P0,"C:\ZIP32W\DBF\FILEDATA.FPT",0
P0,"C:\ZIP32W\DBF\FILEP1.DBF",0
P0,"C:\ZIP32W\DBF\FILEPASS.DBF",0
P0,"C:\ZIP32W\DBF\FOPTEMP.DBF",0
P0,"C:\ZIP32W\DBF\FSCOOP.DBF",0
P0,"C:\ZIP32W\DBF\FTYPE.DBF",0
P0,"C:\ZIP32W\DBF\help.dbf",0
P0,"C:\ZIP32W\DBF\help.FPT",0
P0,"C:\ZIP32W\DBF\help1.CDX",0
P0,"C:\ZIP32W\DBF\help1.dbf",0
P0,"C:\ZIP32W\DBF\henv1-00.FRT",0
P0,"C:\ZIP32W\DBF\henv1-00.frx",0
P0,"C:\ZIP32W\DBF\HTTP.CDX",0
P0,"C:\ZIP32W\DBF\HTTP.DBF",0
P0,"C:\ZIP32W\DBF\IMPREC.DBF",0
P0,"C:\ZIP32W\DBF\INDF.DBF",0
P0,"C:\ZIP32W\DBF\MAILKIND.DBF",0
P0,"C:\ZIP32W\DBF\menv-00.FRT",0
P0,"C:\ZIP32W\DBF\menv-00.frx",0
P0,"C:\ZIP32W\DBF\menv-0000.FRT",0
P0,"C:\ZIP32W\DBF\menv-0000.frx",0
P0,"C:\ZIP32W\DBF\menv-0001.FRT",0
P0,"C:\ZIP32W\DBF\menv-0001.frx",0
P0,"C:\ZIP32W\DBF\menv-0002.FRT",0
P0,"C:\ZIP32W\DBF\menv-0002.frx",0
P0,"C:\ZIP32W\DBF\menv-0003.FRT",0
P0,"C:\ZIP32W\DBF\menv-0003.frx",0
P0,"C:\ZIP32W\DBF\menv-0004.FRT",0
P0,"C:\ZIP32W\DBF\menv-0004.frx",0
P0,"C:\ZIP32W\DBF\menv-0005.FRT",0
P0,"C:\ZIP32W\DBF\menv-0005.frx",0
P0,"C:\ZIP32W\DBF\menv-0006.FRT",0
P0,"C:\ZIP32W\DBF\menv-0006.frx",0
P0,"C:\ZIP32W\DBF\menv-0100.FRT",0
P0,"C:\ZIP32W\DBF\menv-0100.frx",0
P0,"C:\ZIP32W\DBF\menv-0101.FRT",0
P0,"C:\ZIP32W\DBF\menv-0101.frx",0
P0,"C:\ZIP32W\DBF\menv-0102.FRT",0
P0,"C:\ZIP32W\DBF\menv-0102.frx",0
P0,"C:\ZIP32W\DBF\menv-0103.FRT",0
P0,"C:\ZIP32W\DBF\menv-0103.frx",0
P0,"C:\ZIP32W\DBF\menv-0104.FRT",0
P0,"C:\ZIP32W\DBF\menv-0104.frx",0
P0,"C:\ZIP32W\DBF\menv-0105.FRT",0
P0,"C:\ZIP32W\DBF\menv-0105.frx",0
P0,"C:\ZIP32W\DBF\menv-0106.FRT",0
P0,"C:\ZIP32W\DBF\menv-0106.frx",0
P0,"C:\ZIP32W\DBF\menv-0200.FRT",0
P0,"C:\ZIP32W\DBF\menv-0200.frx",0
P0,"C:\ZIP32W\DBF\menv-0201.FRT",0
P0,"C:\ZIP32W\DBF\menv-0201.frx",0
P0,"C:\ZIP32W\DBF\menv-0202.FRT",0
P0,"C:\ZIP32W\DBF\menv-0202.frx",0
P0,"C:\ZIP32W\DBF\menv-0203.FRT",0
P0,"C:\ZIP32W\DBF\menv-0203.frx",0
P0,"C:\ZIP32W\DBF\menv-0204.FRT",0
P0,"C:\ZIP32W\DBF\menv-0204.frx",0
P0,"C:\ZIP32W\DBF\menv-0205.FRT",0
P0,"C:\ZIP32W\DBF\menv-0205.frx",0
P0,"C:\ZIP32W\DBF\menv-0206.FRT",0
P0,"C:\ZIP32W\DBF\menv-0206.frx",0
P0,"C:\ZIP32W\DBF\menv-0300.FRT",0
P0,"C:\ZIP32W\DBF\menv-0300.frx",0
P0,"C:\ZIP32W\DBF\menv-0301.FRT",0
P0,"C:\ZIP32W\DBF\menv-0301.frx",0
P0,"C:\ZIP32W\DBF\menv-0302.FRT",0
P0,"C:\ZIP32W\DBF\menv-0302.frx",0
P0,"C:\ZIP32W\DBF\menv-0303.FRT",0
P0,"C:\ZIP32W\DBF\menv-0303.frx",0
P0,"C:\ZIP32W\DBF\menv-0304.FRT",0
P0,"C:\ZIP32W\DBF\menv-0304.frx",0
P0,"C:\ZIP32W\DBF\menv-0305.FRT",0
P0,"C:\ZIP32W\DBF\menv-0305.frx",0
P0,"C:\ZIP32W\DBF\menv-0306.FRT",0
P0,"C:\ZIP32W\DBF\menv-0306.frx",0
P0,"C:\ZIP32W\DBF\menv-0400.FRT",0
P0,"C:\ZIP32W\DBF\menv-0400.frx",0
P0,"C:\ZIP32W\DBF\menv-0401.FRT",0
P0,"C:\ZIP32W\DBF\menv-0401.frx",0
P0,"C:\ZIP32W\DBF\menv-0402.FRT",0
P0,"C:\ZIP32W\DBF\menv-0402.frx",0
P0,"C:\ZIP32W\DBF\menv-0403.FRT",0
P0,"C:\ZIP32W\DBF\menv-0403.frx",0
P0,"C:\ZIP32W\DBF\menv-0404.FRT",0
P0,"C:\ZIP32W\DBF\menv-0404.frx",0
P0,"C:\ZIP32W\DBF\menv-0405.FRT",0
P0,"C:\ZIP32W\DBF\menv-0405.frx",0
P0,"C:\ZIP32W\DBF\menv-0406.FRT",0
P0,"C:\ZIP32W\DBF\menv-0406.frx",0
P0,"C:\ZIP32W\DBF\menv-0500.FRT",0
P0,"C:\ZIP32W\DBF\menv-0500.frx",0
P0,"C:\ZIP32W\DBF\menv-0501.FRT",0
P0,"C:\ZIP32W\DBF\menv-0501.frx",0
P0,"C:\ZIP32W\DBF\menv-0502.FRT",0
P0,"C:\ZIP32W\DBF\menv-0502.frx",0
P0,"C:\ZIP32W\DBF\menv-0503.FRT",0
P0,"C:\ZIP32W\DBF\menv-0503.frx",0
P0,"C:\ZIP32W\DBF\menv-0504.FRT",0
P0,"C:\ZIP32W\DBF\menv-0504.frx",0
P0,"C:\ZIP32W\DBF\menv-0505.FRT",0
P0,"C:\ZIP32W\DBF\menv-0505.frx",0
P0,"C:\ZIP32W\DBF\menv-0506.FRT",0
P0,"C:\ZIP32W\DBF\menv-0506.frx",0
P0,"C:\ZIP32W\DBF\menv-0600.FRT",0
P0,"C:\ZIP32W\DBF\menv-0600.frx",0
P0,"C:\ZIP32W\DBF\menv-0601.FRT",0
P0,"C:\ZIP32W\DBF\menv-0601.frx",0
P0,"C:\ZIP32W\DBF\menv-0602.FRT",0
P0,"C:\ZIP32W\DBF\menv-0602.frx",0
P0,"C:\ZIP32W\DBF\menv-0603.FRT",0
P0,"C:\ZIP32W\DBF\menv-0603.frx",0
P0,"C:\ZIP32W\DBF\menv-0604.FRT",0
P0,"C:\ZIP32W\DBF\menv-0604.frx",0
P0,"C:\ZIP32W\DBF\menv-0605.FRT",0
P0,"C:\ZIP32W\DBF\menv-0605.frx",0
P0,"C:\ZIP32W\DBF\menv-0606.FRT",0
P0,"C:\ZIP32W\DBF\menv-0606.frx",0
P0,"C:\ZIP32W\DBF\menv1-00.FRT",0
P0,"C:\ZIP32W\DBF\menv1-00.frx",0
P0,"C:\ZIP32W\DBF\menv1-0000.FRT",0
P0,"C:\ZIP32W\DBF\menv1-0000.frx",0
P0,"C:\ZIP32W\DBF\menv1-0001.FRT",0
P0,"C:\ZIP32W\DBF\menv1-0001.frx",0
P0,"C:\ZIP32W\DBF\menv1-0002.FRT",0
P0,"C:\ZIP32W\DBF\menv1-0002.frx",0
P0,"C:\ZIP32W\DBF\menv1-0003.FRT",0
P0,"C:\ZIP32W\DBF\menv1-0003.frx",0
P0,"C:\ZIP32W\DBF\menv1-0100.FRT",0
P0,"C:\ZIP32W\DBF\menv1-0100.frx",0
P0,"C:\ZIP32W\DBF\menv1-0101.FRT",0
P0,"C:\ZIP32W\DBF\menv1-0101.frx",0
P0,"C:\ZIP32W\DBF\menv1-0102.FRT",0
P0,"C:\ZIP32W\DBF\menv1-0102.frx",0
P0,"C:\ZIP32W\DBF\menv1-0103.FRT",0
P0,"C:\ZIP32W\DBF\menv1-0103.frx",0
P0,"C:\ZIP32W\DBF\menv1-0200.FRT",0
P0,"C:\ZIP32W\DBF\menv1-0200.frx",0
P0,"C:\ZIP32W\DBF\menv1-0201.FRT",0
P0,"C:\ZIP32W\DBF\menv1-0201.frx",0
P0,"C:\ZIP32W\DBF\menv1-0202.FRT",0
P0,"C:\ZIP32W\DBF\menv1-0202.frx",0
P0,"C:\ZIP32W\DBF\menv1-0203.FRT",0
P0,"C:\ZIP32W\DBF\menv1-0203.frx",0
P0,"C:\ZIP32W\DBF\menv1-0300.FRT",0
P0,"C:\ZIP32W\DBF\menv1-0300.frx",0
P0,"C:\ZIP32W\DBF\menv1-0301.FRT",0
P0,"C:\ZIP32W\DBF\menv1-0301.frx",0
P0,"C:\ZIP32W\DBF\menv1-0302.FRT",0
P0,"C:\ZIP32W\DBF\menv1-0302.frx",0
P0,"C:\ZIP32W\DBF\menv1-0303.FRT",0
P0,"C:\ZIP32W\DBF\menv1-0303.frx",0
P0,"C:\ZIP32W\DBF\mindex.dbf",0
P0,"C:\ZIP32W\DBF\NCONT.DBF",0
P0,"C:\ZIP32W\DBF\NCONT1.DBF",0
P0,"C:\ZIP32W\DBF\nenv-00.FRT",0
P0,"C:\ZIP32W\DBF\nenv-00.frx",0
P0,"C:\ZIP32W\DBF\nenv1-00.FRT",0
P0,"C:\ZIP32W\DBF\nenv1-00.frx",0
P0,"C:\ZIP32W\DBF\NO_REC.CDX",0
P0,"C:\ZIP32W\DBF\NO_REC.DBF",0
P0,"C:\ZIP32W\DBF\NO_REC1.DBF",0
P0,"C:\ZIP32W\DBF\OFFCODE.DBF",0
P0,"C:\ZIP32W\DBF\OFFICE.CDX",0
P0,"C:\ZIP32W\DBF\OFFICE.DBF",0
P0,"C:\ZIP32W\DBF\OFFICE.FRT",0
P0,"C:\ZIP32W\DBF\OFFICE.FRX",0
P0,"C:\ZIP32W\DBF\office1.CDX",0
P0,"C:\ZIP32W\DBF\office1.dbf",0
P0,"C:\ZIP32W\DBF\OFFICE1.FRT",0
P0,"C:\ZIP32W\DBF\OFFICE1.FRX",0
P0,"C:\ZIP32W\DBF\OFFICE2.FRT",0
P0,"C:\ZIP32W\DBF\OFFICE2.FRX",0
P0,"C:\ZIP32W\DBF\OFFICE3.FRT",0
P0,"C:\ZIP32W\DBF\OFFICE3.FRX",0
P0,"C:\ZIP32W\DBF\OFFICE4.FRT",0
P0,"C:\ZIP32W\DBF\OFFICE4.FRX",0
P0,"C:\ZIP32W\DBF\OFFICE5.FRT",0
P0,"C:\ZIP32W\DBF\OFFICE5.FRX",0
P0,"C:\ZIP32W\DBF\OFFNAME.DBF",0
P0,"C:\ZIP32W\DBF\pass.CDX",0
P0,"C:\ZIP32W\DBF\pass.dbf",0
P0,"C:\ZIP32W\DBF\pass.FPT",0
P0,"C:\ZIP32W\DBF\PASS1.DBF",0
P0,"C:\ZIP32W\DBF\PASSFDAT.CDX",0
P0,"C:\ZIP32W\DBF\PASSFDAT.DBF",0
P0,"C:\ZIP32W\DBF\penv-00.FRT",0
P0,"C:\ZIP32W\DBF\penv-00.frx",0
P0,"C:\ZIP32W\DBF\penv1-00.FRT",0
P0,"C:\ZIP32W\DBF\penv1-00.frx",0
P0,"C:\ZIP32W\DBF\RALL.CDX",0
P0,"C:\ZIP32W\DBF\RALL.DBF",0
P0,"C:\ZIP32W\DBF\RALL1.CDX",0
P0,"C:\ZIP32W\DBF\rall1.dbf",0
P0,"C:\ZIP32W\DBF\RALLPASS.CDX",0
P0,"C:\ZIP32W\DBF\RALLPASS.DBF",0
P0,"C:\ZIP32W\DBF\renv-00.FRT",0
P0,"C:\ZIP32W\DBF\renv-00.frx",0
P0,"C:\ZIP32W\DBF\Renv1-00.FRT",0
P0,"C:\ZIP32W\DBF\Renv1-00.frx",0
P0,"C:\ZIP32W\DBF\REP.FXP",0
P0,"C:\ZIP32W\DBF\ROAD.CDX",0
P0,"C:\ZIP32W\DBF\ROAD.DBC",0
P0,"C:\ZIP32W\DBF\ROAD.DBF",0
P0,"C:\ZIP32W\DBF\ROAD.DCT",0
P0,"C:\ZIP32W\DBF\ROAD.DCX",0
P0,"C:\ZIP32W\DBF\ROAD1.CDX",0
P0,"C:\ZIP32W\DBF\road1.dbf",0
P0,"C:\ZIP32W\DBF\ROAD1.FRT",0
P0,"C:\ZIP32W\DBF\ROAD1.FRX",0
P0,"C:\ZIP32W\DBF\ROAD3.CDX",0
P0,"C:\ZIP32W\DBF\road3.dbf",0
P0,"C:\ZIP32W\DBF\ROADA.CDX",0
P0,"C:\ZIP32W\DBF\roada.dbf",0
P0,"C:\ZIP32W\DBF\roadpass.DBF",0
P0,"C:\ZIP32W\DBF\ROADZ.FRT",0
P0,"C:\ZIP32W\DBF\ROADZ.FRX",0
P0,"C:\ZIP32W\DBF\Rsenv-0000.FRT",0
P0,"C:\ZIP32W\DBF\Rsenv-0000.frx",0
P0,"C:\ZIP32W\DBF\sameroad.CDX",0
P0,"C:\ZIP32W\DBF\sameroad.dbf",0
P0,"C:\ZIP32W\DBF\SBASE.DBF",0
P0,"C:\ZIP32W\DBF\SBASE.FPT",0
P0,"C:\ZIP32W\DBF\SCOOP.DBF",0
P0,"C:\ZIP32W\DBF\SEAR.FRT",0
P0,"C:\ZIP32W\DBF\SEAR.FRX",0
P0,"C:\ZIP32W\DBF\SEAR.LBT",0
P0,"C:\ZIP32W\DBF\SEAR.LBX",0
P0,"C:\ZIP32W\DBF\senddata.dbf",0
P0,"C:\ZIP32W\DBF\SENDER.DBF",0
P0,"C:\ZIP32W\DBF\SENDER1.DBF",0
P0,"C:\ZIP32W\DBF\senv-00.FRT",0
P0,"C:\ZIP32W\DBF\senv-00.frx",0
P0,"C:\ZIP32W\DBF\senv-0000.FRT",0
P0,"C:\ZIP32W\DBF\senv-0000.frx",0
P0,"C:\ZIP32W\DBF\senv-0001.FRT",0
P0,"C:\ZIP32W\DBF\senv-0001.frx",0
P0,"C:\ZIP32W\DBF\senv-0002.FRT",0
P0,"C:\ZIP32W\DBF\senv-0002.frx",0
P0,"C:\ZIP32W\DBF\senv-0003.FRT",0
P0,"C:\ZIP32W\DBF\senv-0003.frx",0
P0,"C:\ZIP32W\DBF\senv-0004.FRT",0
P0,"C:\ZIP32W\DBF\senv-0004.frx",0
P0,"C:\ZIP32W\DBF\senv-0005.FRT",0
P0,"C:\ZIP32W\DBF\senv-0005.frx",0
P0,"C:\ZIP32W\DBF\senv-0006.FRT",0
P0,"C:\ZIP32W\DBF\senv-0006.frx",0
P0,"C:\ZIP32W\DBF\senv-0100.FRT",0
P0,"C:\ZIP32W\DBF\senv-0100.frx",0
P0,"C:\ZIP32W\DBF\senv-0101.FRT",0
P0,"C:\ZIP32W\DBF\senv-0101.frx",0
P0,"C:\ZIP32W\DBF\senv-0102.FRT",0
P0,"C:\ZIP32W\DBF\senv-0102.frx",0
P0,"C:\ZIP32W\DBF\senv-0103.FRT",0
P0,"C:\ZIP32W\DBF\senv-0103.frx",0
P0,"C:\ZIP32W\DBF\senv-0104.FRT",0
P0,"C:\ZIP32W\DBF\senv-0104.frx",0
P0,"C:\ZIP32W\DBF\senv-0105.FRT",0
P0,"C:\ZIP32W\DBF\senv-0105.frx",0
P0,"C:\ZIP32W\DBF\senv-0106.FRT",0
P0,"C:\ZIP32W\DBF\senv-0106.frx",0
P0,"C:\ZIP32W\DBF\senv-0200.FRT",0
P0,"C:\ZIP32W\DBF\senv-0200.frx",0
P0,"C:\ZIP32W\DBF\senv-0201.FRT",0
P0,"C:\ZIP32W\DBF\senv-0201.frx",0
P0,"C:\ZIP32W\DBF\senv-0202.FRT",0
P0,"C:\ZIP32W\DBF\senv-0202.frx",0
P0,"C:\ZIP32W\DBF\senv-0203.FRT",0
P0,"C:\ZIP32W\DBF\senv-0203.frx",0
P0,"C:\ZIP32W\DBF\senv-0204.FRT",0
P0,"C:\ZIP32W\DBF\senv-0204.frx",0
P0,"C:\ZIP32W\DBF\senv-0205.FRT",0
P0,"C:\ZIP32W\DBF\senv-0205.frx",0
P0,"C:\ZIP32W\DBF\senv-0206.FRT",0
P0,"C:\ZIP32W\DBF\senv-0206.frx",0
P0,"C:\ZIP32W\DBF\senv-0300.FRT",0
P0,"C:\ZIP32W\DBF\senv-0300.frx",0
P0,"C:\ZIP32W\DBF\senv-0301.FRT",0
P0,"C:\ZIP32W\DBF\senv-0301.frx",0
P0,"C:\ZIP32W\DBF\senv-0302.FRT",0
P0,"C:\ZIP32W\DBF\senv-0302.frx",0
P0,"C:\ZIP32W\DBF\senv-0303.FRT",0
P0,"C:\ZIP32W\DBF\senv-0303.frx",0
P0,"C:\ZIP32W\DBF\senv-0304.FRT",0
P0,"C:\ZIP32W\DBF\senv-0304.frx",0
P0,"C:\ZIP32W\DBF\senv-0305.FRT",0
P0,"C:\ZIP32W\DBF\senv-0305.frx",0
P0,"C:\ZIP32W\DBF\senv-0306.FRT",0
P0,"C:\ZIP32W\DBF\senv-0306.frx",0
P0,"C:\ZIP32W\DBF\senv-0400.FRT",0
P0,"C:\ZIP32W\DBF\senv-0400.frx",0
P0,"C:\ZIP32W\DBF\senv-0401.FRT",0
P0,"C:\ZIP32W\DBF\senv-0401.frx",0
P0,"C:\ZIP32W\DBF\senv-0402.FRT",0
P0,"C:\ZIP32W\DBF\senv-0402.frx",0
P0,"C:\ZIP32W\DBF\senv-0403.FRT",0
P0,"C:\ZIP32W\DBF\senv-0403.frx",0
P0,"C:\ZIP32W\DBF\senv-0404.FRT",0
P0,"C:\ZIP32W\DBF\senv-0404.frx",0
P0,"C:\ZIP32W\DBF\senv-0405.FRT",0
P0,"C:\ZIP32W\DBF\senv-0405.frx",0
P0,"C:\ZIP32W\DBF\senv-0406.FRT",0
P0,"C:\ZIP32W\DBF\senv-0406.frx",0
P0,"C:\ZIP32W\DBF\senv-0500.FRT",0
P0,"C:\ZIP32W\DBF\senv-0500.frx",0
P0,"C:\ZIP32W\DBF\senv-0501.FRT",0
P0,"C:\ZIP32W\DBF\senv-0501.frx",0
P0,"C:\ZIP32W\DBF\senv-0502.FRT",0
P0,"C:\ZIP32W\DBF\senv-0502.frx",0
P0,"C:\ZIP32W\DBF\senv-0503.FRT",0
P0,"C:\ZIP32W\DBF\senv-0503.frx",0
P0,"C:\ZIP32W\DBF\senv-0504.FRT",0
P0,"C:\ZIP32W\DBF\senv-0504.frx",0
P0,"C:\ZIP32W\DBF\senv-0505.FRT",0
P0,"C:\ZIP32W\DBF\senv-0505.frx",0
P0,"C:\ZIP32W\DBF\senv-0506.FRT",0
P0,"C:\ZIP32W\DBF\senv-0506.frx",0
P0,"C:\ZIP32W\DBF\senv-0600.FRT",0
P0,"C:\ZIP32W\DBF\senv-0600.frx",0
P0,"C:\ZIP32W\DBF\senv-0601.FRT",0
P0,"C:\ZIP32W\DBF\senv-0601.frx",0
P0,"C:\ZIP32W\DBF\senv-0602.FRT",0
P0,"C:\ZIP32W\DBF\senv-0602.frx",0
P0,"C:\ZIP32W\DBF\senv-0603.FRT",0
P0,"C:\ZIP32W\DBF\senv-0603.frx",0
P0,"C:\ZIP32W\DBF\senv-0604.FRT",0
P0,"C:\ZIP32W\DBF\senv-0604.frx",0
P0,"C:\ZIP32W\DBF\senv-0605.FRT",0
P0,"C:\ZIP32W\DBF\senv-0605.frx",0
P0,"C:\ZIP32W\DBF\senv-0606.FRT",0
P0,"C:\ZIP32W\DBF\senv-0606.frx",0
P0,"C:\ZIP32W\DBF\senv1-00.FRT",0
P0,"C:\ZIP32W\DBF\senv1-00.frx",0
P0,"C:\ZIP32W\DBF\senv1-0000.FRT",0
P0,"C:\ZIP32W\DBF\senv1-0000.frx",0
P0,"C:\ZIP32W\DBF\senv1-0001.FRT",0
P0,"C:\ZIP32W\DBF\senv1-0001.frx",0
P0,"C:\ZIP32W\DBF\senv1-0002.FRT",0
P0,"C:\ZIP32W\DBF\senv1-0002.frx",0
P0,"C:\ZIP32W\DBF\senv1-0003.FRT",0
P0,"C:\ZIP32W\DBF\senv1-0003.frx",0
P0,"C:\ZIP32W\DBF\senv1-0100.FRT",0
P0,"C:\ZIP32W\DBF\senv1-0100.frx",0
P0,"C:\ZIP32W\DBF\senv1-0101.FRT",0
P0,"C:\ZIP32W\DBF\senv1-0101.frx",0
P0,"C:\ZIP32W\DBF\senv1-0102.FRT",0
P0,"C:\ZIP32W\DBF\senv1-0102.frx",0
P0,"C:\ZIP32W\DBF\senv1-0103.FRT",0
P0,"C:\ZIP32W\DBF\senv1-0103.frx",0
P0,"C:\ZIP32W\DBF\senv1-0200.FRT",0
P0,"C:\ZIP32W\DBF\senv1-0200.frx",0
P0,"C:\ZIP32W\DBF\senv1-0201.FRT",0
P0,"C:\ZIP32W\DBF\senv1-0201.frx",0
P0,"C:\ZIP32W\DBF\senv1-0202.FRT",0
P0,"C:\ZIP32W\DBF\senv1-0202.frx",0
P0,"C:\ZIP32W\DBF\senv1-0203.FRT",0
P0,"C:\ZIP32W\DBF\senv1-0203.frx",0
P0,"C:\ZIP32W\DBF\senv1-0300.FRT",0
P0,"C:\ZIP32W\DBF\senv1-0300.frx",0
P0,"C:\ZIP32W\DBF\senv1-0301.FRT",0
P0,"C:\ZIP32W\DBF\senv1-0301.frx",0
P0,"C:\ZIP32W\DBF\senv1-0302.FRT",0
P0,"C:\ZIP32W\DBF\senv1-0302.frx",0
P0,"C:\ZIP32W\DBF\senv1-0303.FRT",0
P0,"C:\ZIP32W\DBF\senv1-0303.frx",0
P0,"C:\ZIP32W\DBF\SERA.FRT",0
P0,"C:\ZIP32W\DBF\SERA.FRX",0
P0,"C:\ZIP32W\DBF\SERPASS.DBF",0
P0,"C:\ZIP32W\DBF\SERR.DBF",0
P0,"C:\ZIP32W\DBF\STANDATA.DBF",0
P0,"C:\ZIP32W\DBF\SYSINFO.DBF",0
P0,"C:\ZIP32W\DBF\TEXTREC.DBF",0
P0,"C:\ZIP32W\DBF\TSAMP.DBF",0
P0,"C:\ZIP32W\DBF\TXTFIELD.DBF",0
P0,"C:\ZIP32W\DBF\TXTFIELD.FPT",0
P0,"C:\ZIP32W\DBF\TXTSFORM.DBF",0
P0,"C:\ZIP32W\DBF\userroad.CDX",0
P0,"C:\ZIP32W\DBF\userroad.dbf",0
P0,"C:\ZIP32W\DBF\VIEWMODE.CDX",0
P0,"C:\ZIP32W\DBF\VIEWMODE.DBF",0
P0,"C:\ZIP32W\DBF\VIEWREC1.CDX",0
P0,"C:\ZIP32W\DBF\VIEWREC1.DBF",0
P0,"C:\ZIP32W\DBF\VIEWREC2.DBF",0
P0,"C:\ZIP32W\DBF\VIEWREC2.FPT",0
P0,"C:\ZIP32W\DBF\WORD.CDX",0
P0,"C:\ZIP32W\DBF\word.dbf",0
P0,"C:\ZIP32W\DBF\xs.dbf",0
P0,"C:\ZIP32W\DBF\xs.FPT",0
P0,"C:\ZIP32W\DBF\ZIND.DBF",0
P0,"C:\ZIP32W\DBF\ZIP3.CDX",0
P0,"C:\ZIP32W\DBF\ZIP3.DBF",0
P0,"C:\ZIP32W\DBF\ZIP3.FRT",0
P0,"C:\ZIP32W\DBF\ZIP3.FRX",0
P0,"C:\ZIP32W\DBF\ZIP3A.DBF",0
P0,"C:\ZIP32W\DBF\ZIP3R.FRT",0
P0,"C:\ZIP32W\DBF\ZIP3R.FRX",0
P0,"C:\ZIP32W\DBF\ZIP5R.FRT",0
P0,"C:\ZIP32W\DBF\ZIP5R.FRX",0
P0,"C:\ZIP32W\DBF\_ppass.dbf",0
P0,"C:\ZIP32W\ICON\brush4_P32.ico",0
P0,"C:\ZIP32W\ICON\dataclen_dll_Ico5.ico",0
P0,"C:\ZIP32W\ICON\LABEL.ico",0
P0,"C:\ZIP32W\ICON\Printer.ico",0
P0,"C:\ZIP32W\ICON\Sort16.gif",0
P0,"C:\ZIP32W\PICT\EXPO.GIF",0
P0,"C:\ZIP32W\PICT\IMPOACT.GIF",0
P0,"C:\ZIP32W\PICT\PACKMESG.GIF",0
P0,"C:\ZIP32W\PICT\TBadd.GIF",0
P0,"C:\ZIP32W\PICT\TBigm.GIF",0
P0,"C:\ZIP32W\PICT\Thumbs.db",0
U0,"C:\ZIP32W\REPORT",0
P0,"C:\ZIP32W\REPORT\aenv-00.FRT",0
P0,"C:\ZIP32W\REPORT\aenv-00.frx",0
P0,"C:\ZIP32W\REPORT\aenv1-00.FRT",0
P0,"C:\ZIP32W\REPORT\aenv1-00.frx",0
P0,"C:\ZIP32W\REPORT\BADD.FRT",0
P0,"C:\ZIP32W\REPORT\BADD.FRX",0
P0,"C:\ZIP32W\REPORT\badd.LBT",0
P0,"C:\ZIP32W\REPORT\badd.lbx",0
P0,"C:\ZIP32W\REPORT\badd010x09a.LBT",0
P0,"C:\ZIP32W\REPORT\badd010x09a.lbx",0
P0,"C:\ZIP32W\REPORT\badd010x09b.LBT",0
P0,"C:\ZIP32W\REPORT\badd010x09b.lbx",0
P0,"C:\ZIP32W\REPORT\badd010x10a.LBT",0
P0,"C:\ZIP32W\REPORT\badd010x10a.lbx",0
P0,"C:\ZIP32W\REPORT\badd010x10b.LBT",0
P0,"C:\ZIP32W\REPORT\badd010x10b.lbx",0
P0,"C:\ZIP32W\REPORT\badd012x07A.LBT",0
P0,"C:\ZIP32W\REPORT\badd012x07A.lbx",0
P0,"C:\ZIP32W\REPORT\badd012x07b.LBT",0
P0,"C:\ZIP32W\REPORT\badd012x07b.lbx",0
P0,"C:\ZIP32W\REPORT\badd012x08a.LBT",0
P0,"C:\ZIP32W\REPORT\badd012x08a.lbx",0
P0,"C:\ZIP32W\REPORT\badd012x08b.LBT",0
P0,"C:\ZIP32W\REPORT\badd012x08b.lbx",0
P0,"C:\ZIP32W\REPORT\badd012x09a.LBT",0
P0,"C:\ZIP32W\REPORT\badd012x09a.lbx",0
P0,"C:\ZIP32W\REPORT\badd012x09b.LBT",0
P0,"C:\ZIP32W\REPORT\badd012x09b.lbx",0
P0,"C:\ZIP32W\REPORT\badd012x10a.LBT",0
P0,"C:\ZIP32W\REPORT\badd012x10a.lbx",0
P0,"C:\ZIP32W\REPORT\badd012x10b.LBT",0
P0,"C:\ZIP32W\REPORT\badd012x10b.lbx",0
P0,"C:\ZIP32W\REPORT\badd014x07a.LBT",0
P0,"C:\ZIP32W\REPORT\badd014x07a.lbx",0
P0,"C:\ZIP32W\REPORT\badd014x07b.LBT",0
P0,"C:\ZIP32W\REPORT\badd014x07b.lbx",0
P0,"C:\ZIP32W\REPORT\badd014x08a.LBT",0
P0,"C:\ZIP32W\REPORT\badd014x08a.lbx",0
P0,"C:\ZIP32W\REPORT\badd014x08b.LBT",0
P0,"C:\ZIP32W\REPORT\badd014x08b.lbx",0
P0,"C:\ZIP32W\REPORT\badd016x07a.LBT",0
P0,"C:\ZIP32W\REPORT\badd016x07a.lbx",0
P0,"C:\ZIP32W\REPORT\badd016x07b.LBT",0
P0,"C:\ZIP32W\REPORT\badd016x07b.lbx",0
P0,"C:\ZIP32W\REPORT\badd016x08a.LBT",0
P0,"C:\ZIP32W\REPORT\badd016x08a.lbx",0
P0,"C:\ZIP32W\REPORT\badd016x08b.LBT",0
P0,"C:\ZIP32W\REPORT\badd016x08b.lbx",0
P0,"C:\ZIP32W\REPORT\badd1.LBT",0
P0,"C:\ZIP32W\REPORT\badd1.lbx",0
P0,"C:\ZIP32W\REPORT\badd110x09a.LBT",0
P0,"C:\ZIP32W\REPORT\badd110x09a.lbx",0
P0,"C:\ZIP32W\REPORT\badd110x09b.LBT",0
P0,"C:\ZIP32W\REPORT\badd110x09b.lbx",0
P0,"C:\ZIP32W\REPORT\badd110x10a.LBT",0
P0,"C:\ZIP32W\REPORT\badd110x10a.lbx",0
P0,"C:\ZIP32W\REPORT\badd110x10b.LBT",0
P0,"C:\ZIP32W\REPORT\badd110x10b.lbx",0
P0,"C:\ZIP32W\REPORT\badd112x07a.LBT",0
P0,"C:\ZIP32W\REPORT\badd112x07a.lbx",0
P0,"C:\ZIP32W\REPORT\badd112x07b.LBT",0
P0,"C:\ZIP32W\REPORT\badd112x07b.lbx",0
P0,"C:\ZIP32W\REPORT\badd112x08a.LBT",0
P0,"C:\ZIP32W\REPORT\badd112x08a.lbx",0
P0,"C:\ZIP32W\REPORT\badd112x08b.LBT",0
P0,"C:\ZIP32W\REPORT\badd112x08b.lbx",0
P0,"C:\ZIP32W\REPORT\badd112x09a.LBT",0
P0,"C:\ZIP32W\REPORT\badd112x09a.lbx",0
P0,"C:\ZIP32W\REPORT\badd112x09b.LBT",0
P0,"C:\ZIP32W\REPORT\badd112x09b.lbx",0
P0,"C:\ZIP32W\REPORT\badd112x10a.LBT",0
P0,"C:\ZIP32W\REPORT\badd112x10a.lbx",0
P0,"C:\ZIP32W\REPORT\badd112x10b.LBT",0
P0,"C:\ZIP32W\REPORT\badd112x10b.lbx",0
P0,"C:\ZIP32W\REPORT\badd114x07a.LBT",0
P0,"C:\ZIP32W\REPORT\badd114x07a.lbx",0
P0,"C:\ZIP32W\REPORT\badd114x07b.LBT",0
P0,"C:\ZIP32W\REPORT\badd114x07b.lbx",0
P0,"C:\ZIP32W\REPORT\badd114x08a.LBT",0
P0,"C:\ZIP32W\REPORT\badd114x08a.lbx",0
P0,"C:\ZIP32W\REPORT\badd114x08b.LBT",0
P0,"C:\ZIP32W\REPORT\badd114x08b.lbx",0
P0,"C:\ZIP32W\REPORT\badd116x07a.LBT",0
P0,"C:\ZIP32W\REPORT\badd116x07a.lbx",0
P0,"C:\ZIP32W\REPORT\badd116x07b.LBT",0
P0,"C:\ZIP32W\REPORT\badd116x07b.lbx",0
P0,"C:\ZIP32W\REPORT\badd116x08a.LBT",0
P0,"C:\ZIP32W\REPORT\badd116x08a.lbx",0
P0,"C:\ZIP32W\REPORT\badd116x08b.LBT",0
P0,"C:\ZIP32W\REPORT\badd116x08b.lbx",0
P0,"C:\ZIP32W\REPORT\benv-00.FRT",0
P0,"C:\ZIP32W\REPORT\benv-00.frx",0
P0,"C:\ZIP32W\REPORT\benv-0000.FRT",0
P0,"C:\ZIP32W\REPORT\benv-0000.frx",0
P0,"C:\ZIP32W\REPORT\benv1-00.FRT",0
P0,"C:\ZIP32W\REPORT\benv1-00.frx",0
P0,"C:\ZIP32W\REPORT\benv1-0000.FRT",0
P0,"C:\ZIP32W\REPORT\benv1-0000.frx",0
P0,"C:\ZIP32W\REPORT\BIGC.FRT",0
P0,"C:\ZIP32W\REPORT\BIGC.FRX",0
P0,"C:\ZIP32W\REPORT\BIGC.LBT",0
P0,"C:\ZIP32W\REPORT\BIGC.LBX",0
P0,"C:\ZIP32W\REPORT\BIGM.FRT",0
P0,"C:\ZIP32W\REPORT\BIGM.FRX",0
P0,"C:\ZIP32W\REPORT\BIGM.LBT",0
P0,"C:\ZIP32W\REPORT\BIGM.LBX",0
P0,"C:\ZIP32W\REPORT\CITY.FRT",0
P0,"C:\ZIP32W\REPORT\CITY.FRX",0
P0,"C:\ZIP32W\REPORT\field0.DBF",0
P0,"C:\ZIP32W\REPORT\fieldps.FPT",0
P0,"C:\ZIP32W\REPORT\henv1-00.FRT",0
P0,"C:\ZIP32W\REPORT\henv1-00.frx",0
P0,"C:\ZIP32W\REPORT\menv-00.FRT",0
P0,"C:\ZIP32W\REPORT\menv-00.frx",0
P0,"C:\ZIP32W\REPORT\menv-0000.FRT",0
P0,"C:\ZIP32W\REPORT\menv-0000.frx",0
P0,"C:\ZIP32W\REPORT\menv1-00.FRT",0
P0,"C:\ZIP32W\REPORT\menv1-00.frx",0
P0,"C:\ZIP32W\REPORT\menv1-0000.FRT",0
P0,"C:\ZIP32W\REPORT\menv1-0000.frx",0
P0,"C:\ZIP32W\REPORT\nenv-00.FRT",0
P0,"C:\ZIP32W\REPORT\nenv-00.frx",0
P0,"C:\ZIP32W\REPORT\nenv1-00.FRT",0
P0,"C:\ZIP32W\REPORT\nenv1-00.frx",0
P0,"C:\ZIP32W\REPORT\OFFICE.FRT",0
P0,"C:\ZIP32W\REPORT\OFFICE.FRX",0
P0,"C:\ZIP32W\REPORT\OFFICE1.FRT",0
P0,"C:\ZIP32W\REPORT\OFFICE1.FRX",0
P0,"C:\ZIP32W\REPORT\OFFICE2.FRT",0
P0,"C:\ZIP32W\REPORT\OFFICE2.FRX",0
P0,"C:\ZIP32W\REPORT\OFFICE3.FRT",0
P0,"C:\ZIP32W\REPORT\OFFICE3.FRX",0
P0,"C:\ZIP32W\REPORT\OFFICE4.FRT",0
P0,"C:\ZIP32W\REPORT\OFFICE4.FRX",0
P0,"C:\ZIP32W\REPORT\OFFICE5.FRT",0
P0,"C:\ZIP32W\REPORT\OFFICE5.FRX",0
P0,"C:\ZIP32W\REPORT\penv-00.FRT",0
P0,"C:\ZIP32W\REPORT\penv-00.frx",0
P0,"C:\ZIP32W\REPORT\penv1-00.FRT",0
P0,"C:\ZIP32W\REPORT\penv1-00.frx",0
P0,"C:\ZIP32W\REPORT\renv-00.FRT",0
P0,"C:\ZIP32W\REPORT\renv-00.frx",0
P0,"C:\ZIP32W\REPORT\renv1-00.FRT",0
P0,"C:\ZIP32W\REPORT\renv1-00.frx",0
P0,"C:\ZIP32W\REPORT\ROAD1.FRT",0
P0,"C:\ZIP32W\REPORT\ROAD1.FRX",0
P0,"C:\ZIP32W\REPORT\ROADZ.FRT",0
P0,"C:\ZIP32W\REPORT\ROADZ.FRX",0
P0,"C:\ZIP32W\REPORT\Rsenv-0000.FRT",0
P0,"C:\ZIP32W\REPORT\Rsenv-0000.frx",0
P0,"C:\ZIP32W\REPORT\SEAR.FRT",0
P0,"C:\ZIP32W\REPORT\SEAR.FRX",0
P0,"C:\ZIP32W\REPORT\SEAR.LBT",0
P0,"C:\ZIP32W\REPORT\SEAR.LBX",0
P0,"C:\ZIP32W\REPORT\senv-00.FRT",0
P0,"C:\ZIP32W\REPORT\senv-00.frx",0
P0,"C:\ZIP32W\REPORT\senv-0000.FRT",0
P0,"C:\ZIP32W\REPORT\senv-0000.frx",0
P0,"C:\ZIP32W\REPORT\senv1-00.FRT",0
P0,"C:\ZIP32W\REPORT\senv1-00.frx",0
P0,"C:\ZIP32W\REPORT\senv1-0000.FRT",0
P0,"C:\ZIP32W\REPORT\senv1-0000.frx",0
P0,"C:\ZIP32W\REPORT\SERA.FRT",0
P0,"C:\ZIP32W\REPORT\SERA.FRX",0
P0,"C:\ZIP32W\REPORT\TRANE.FRT",0
P0,"C:\ZIP32W\REPORT\TRANE.FRX",0
P0,"C:\ZIP32W\REPORT\ZIP3.FRT",0
P0,"C:\ZIP32W\REPORT\ZIP3.FRX",0
P0,"C:\ZIP32W\REPORT\ZIP3R.FRT",0
P0,"C:\ZIP32W\REPORT\ZIP3R.FRX",0
P0,"C:\ZIP32W\REPORT\ZIP5R.FRT",0
P0,"C:\ZIP32W\REPORT\ZIP5R.FRX",0
U0,"C:\ZIP32W\TEMP",0
P0,"C:\ZIP32W\TEMP\zip32wxp.set",0
P0,"C:\ZIP32W\TEMP\ZIPINST1.bmp",0
P0,"C:\ZIP32W\TEMP\install.bmp",0
P0,"C:\ZIP32W\TEMP\LICENCE.TXT",0
P0,"C:\ZIP32W\TEMP\logo.bmp",0
P0,"C:\ZIP32W\TEMP\zip32wxp_uninstlist.gea",0
P0,"C:\ZIP32W\TEMP\uninstall.ico",0
P0,"C:\ZIP32W\TEMP\uninstall.bmp",0
P0,"C:\ZIP32W\TEMP\BTEMP.DBF",0
P0,"C:\ZIP32W\TEMP\field0.DBF",0
P0,"C:\ZIP32W\TEMP\FIELDPS.FPT",0
P0,"C:\ZIP32W\TEMP\FILED1.DBF",0
P0,"C:\ZIP32W\TEMP\FILED1.FPT",0
P0,"C:\ZIP32W\TEMP\FILED2.DBF",0
P0,"C:\ZIP32W\TEMP\FILED2.FPT",0
P0,"C:\ZIP32W\TEMP\FILEDATA.DBF",0
P0,"C:\ZIP32W\TEMP\FILEDATA.FPT",0
P0,"C:\ZIP32W\TEMP\SBASE1.FPT",0
P0,"C:\ZIP32W\TEMP\SERPASS.DBF",0
P0,"C:\ZIP32W\TEMP\TEMP.DBF",0
P0,"C:\ZIP32W\TEMP\TXTFIELD.DBF",0
P0,"C:\ZIP32W\TEMP\TXTFIELD.FPT",0
P0,"C:\ZIP32W\TEMP\TXTPASS.DBF",0
P0,"C:\ZIP32W\TEMP\TXTTEMP.DBF",0
P0,"C:\ZIP32W\TEMP\TXTTMP.DBF",0
U0,"C:\ZIP32W\USER",0
P0,"C:\ZIP32W\USER\DBFS_001.DBF",0
P0,"C:\ZIP32W\USER\DBFS_002.DBF",0
P0,"C:\ZIP32W\USER\DBFS_003.DBF",0
P0,"C:\ZIP32W\USER\DBFS_005.DBF",0
P0,"C:\ZIP32W\USER\M_USER01.CDX",0
P0,"C:\ZIP32W\USER\M_USER01.DBF",0
P0,"C:\ZIP32W\USER\M_USER02.CDX",0
P0,"C:\ZIP32W\USER\M_USER02.DBF",0
P0,"C:\ZIP32W\USER\M_USER03.DBF",0
P0,"C:\ZIP32W\USER\M_USER04.DBF",0
P0,"C:\ZIP32W\USER\M_USER05.DBF",0
P0,"C:\ZIP32W\USER\M_USER06.DBF",0
P0,"C:\ZIP32W\USER\TXTS_001.DBF",0
P0,"C:\ZIP32W\USER\TXTS_002.DBF",0
P0,"C:\ZIP32W\USER\TXTS_003.DBF",0
P0,"C:\ZIP32W\USER\TXTS_004.DBF",0
P0,"C:\ZIP32W\USER\TXTS_005.DBF",0
P0,"C:\ZIP32W\uninstall.exe",0
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\3+2 郵遞區號應用系統 Peisoft Zip32wV 2009 V3.20(本版本適用於Vista以下所有作業系統),
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\3+2 郵遞區號應用系統 Peisoft Zip32wV 2009 V3.20(本版本適用於Vista以下所有作業系統),UninstallString
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\3+2 郵遞區號應用系統 Peisoft Zip32wV 2009 V3.20(本版本適用於Vista以下所有作業系統),DisplayName
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\3+2 郵遞區號應用系統 Peisoft Zip32wV 2009 V3.20(本版本適用於Vista以下所有作業系統),DisplayIcon
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\3+2 郵遞區號應用系統 Peisoft Zip32wV 2009 V3.20(本版本適用於Vista以下所有作業系統),DisplayVersion
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\3+2 郵遞區號應用系統 Peisoft Zip32wV 2009 V3.20(本版本適用於Vista以下所有作業系統),HelpLink
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\3+2 郵遞區號應用系統 Peisoft Zip32wV 2009 V3.20(本版本適用於Vista以下所有作業系統),HelpTelephone
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\3+2 郵遞區號應用系統 Peisoft Zip32wV 2009 V3.20(本版本適用於Vista以下所有作業系統),Publisher
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\3+2 郵遞區號應用系統 Peisoft Zip32wV 2009 V3.20(本版本適用於Vista以下所有作業系統),URLInfoAbout
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\3+2 郵遞區號應用系統 Peisoft Zip32wV 2009 V3.20(本版本適用於Vista以下所有作業系統),URLUpdateInfo
U0,"C:\Users\SCNB\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\3+2郵遞區號",0
P0,"C:\Users\SCNB\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\3+2郵遞區號\3+2郵遞區號應用系統.lnk",0
P0,"C:\Users\SCNB\Desktop\3+2郵遞區號.lnk",0
P0,"C:\Users\SCNB\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\3+2郵遞區號\3+2卸載.lnk",0
P0,"C:\ZIP32W\uninstall.ini",0
